(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    205104,       5691]*)
(*NotebookOutlinePosition[    205731,       5713]*)
(*  CellTagsIndexPosition[    205687,       5709]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(<< MB.m\)], "Input"],

Cell[BoxData[
    \("MB 1.1"\)], "Print"],

Cell[BoxData[
    \("by Michal Czakon"\)], "Print"],

Cell[BoxData[
    \("more info in hep-ph/0511200"\)], "Print"],

Cell[BoxData[
    \("last modified 24 Jan 06"\)], "Print"]
}, Open  ]],

Cell[BoxData[
    \( (*\ Two - 
        loop\ massless\ onshell\ nonplanar\ box\ integral . \ 
            MB\ representation\ \(from : \[IndentingNewLine]\
\[IndentingNewLine]J . B . \ Tausk\), \ 
      Phys . Lett . B469\ \((1999)\)\ 225\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NP = 
      Gamma[\(-ep\)]^2/\((Gamma[\(-2\) ep] 
              Gamma[\(-1\) - 3  ep])\) \((\(-s\))\)^\((\(-3\) - 2  ep - xi1 - 
              xi2)\) \((\(-t\))\)^xi1 \((\(-u\))\)^xi2\ Gamma[
          3 + 2  ep + al + be + xi1 + xi2] 
        Gamma[2 + ep + al + be + xi1 + xi2] Gamma[1 + xi1 + xi2] 
        Gamma[1 + al + xi1] Gamma[1 + al + xi2] Gamma[1 + be + xi1] 
        Gamma[1 + be + xi2] Gamma[\(-2\) - 2  ep - al - xi1 - xi2] 
        Gamma[\(-2\) - 2  ep - be - xi1 - xi2] Gamma[\(-al\)] Gamma[\(-be\)] 
        Gamma[\(-xi1\)] 
        Gamma[\(-xi2\)]/Gamma[2 + al + be + xi1 + xi2]^2\)], "Input"],

Cell[BoxData[
    \(\((\((\(-s\))\)\^\(\(-3\) - 2\ ep - xi1 - xi2\)\ \((\(-t\))\)\^xi1\ \((\
\(-u\))\)\^xi2\ Gamma[\(-al\)]\ Gamma[\(-be\)]\ Gamma[\(-ep\)]\^2\ \
Gamma[\(-xi1\)]\ Gamma[1 + al + xi1]\ Gamma[
            1 + be + xi1]\ Gamma[\(-2\) - al - 2\ ep - xi1 - 
              xi2]\ Gamma[\(-2\) - be - 2\ ep - xi1 - 
              xi2]\ Gamma[\(-xi2\)]\ Gamma[1 + al + xi2]\ Gamma[
            1 + be + xi2]\ Gamma[1 + xi1 + xi2]\ Gamma[
            2 + al + be + ep + xi1 + xi2]\ Gamma[
            3 + al + be + 2\ ep + xi1 + xi2])\)/\((Gamma[\(-1\) - 
              3\ ep]\ Gamma[\(-2\)\ ep]\ Gamma[2 + al + be + xi1 + xi2]\^2)\)\
\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NPrules = MBoptimizedRules[NP, ep \[Rule] 0, {}, {ep}]\)], "Input"],

Cell[BoxData[
    \(MBrules::"norules" \(\(:\)\(\ \)\) 
      "no rules could be found to regulate this integral"\)], "Message"],

Cell[BoxData[
    \(MBrules::"norules" \(\(:\)\(\ \)\) 
      "no rules could be found to regulate this integral"\)], "Message"],

Cell[BoxData[
    \(MBrules::"norules" \(\(:\)\(\ \)\) 
      "no rules could be found to regulate this integral"\)], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(MBrules :: \\\"norules\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({{ep \[Rule] \(-\(443\/768\)\)}, {al \[Rule] \(-\(31\/96\)\), 
        be \[Rule] \(-\(7\/192\)\), xi1 \[Rule] \(-\(41\/96\)\), 
        xi2 \[Rule] \(-\(53\/96\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(NPcont = MBcontinue[NP, ep \[Rule] 0, NPrules];\)\)], "Input"],

Cell[BoxData[
    \("Level 1"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]xi2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-2\) - al - 2\ ep - xi1\)\),
      SequenceForm[ "Taking ", "-", "residue in ", xi2, " = ", 
        Plus[ -2, 
          Times[ -1, al], 
          Times[ -2, ep], 
          Times[ -1, xi1]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]xi2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-2\) - be - 2\ ep - xi1\)\),
      SequenceForm[ "Taking ", "-", "residue in ", xi2, " = ", 
        Plus[ -2, 
          Times[ -1, be], 
          Times[ -2, ep], 
          Times[ -1, xi1]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Level "\[InvisibleSpace]2\),
      SequenceForm[ "Level ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1}\),
      SequenceForm[ "Integral ", {1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]al\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", al, " = ", 
        Plus[ -1, 
          Times[ -2, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]be\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", be, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]xi1\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", xi1, " = ", 
        Plus[ -1, 
          Times[ -2, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]xi1\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - al + be - 2\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", xi1, " = ", 
        Plus[ -1, 
          Times[ -1, al], be, 
          Times[ -2, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2}\),
      SequenceForm[ "Integral ", {2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]be\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", be, " = ", 
        Plus[ -1, 
          Times[ -2, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]al\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", al, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]xi1\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", xi1, " = ", 
        Plus[ -1, 
          Times[ -2, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]xi1\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) + al - be - 2\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", xi1, " = ", 
        Plus[ -1, al, 
          Times[ -1, be], 
          Times[ -2, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Level "\[InvisibleSpace]3\),
      SequenceForm[ "Level ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1, 1}\),
      SequenceForm[ "Integral ", {1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]be\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", be, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]xi1\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", xi1, " = ", 
        Plus[ -1, 
          Times[ -2, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]xi1\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", xi1, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1, 2}\),
      SequenceForm[ "Integral ", {1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1, 3}\),
      SequenceForm[ "Integral ", {1, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]al\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", al, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]be\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", be, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1, 4}\),
      SequenceForm[ "Integral ", {1, 4}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]be\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", be, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1}\),
      SequenceForm[ "Integral ", {2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]al\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", al, " = ", 
        Plus[ -1, 
          Times[ -2, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]al\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", al, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]xi1\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", xi1, " = ", 
        Plus[ -1, 
          Times[ -2, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]xi1\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", xi1, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 2}\),
      SequenceForm[ "Integral ", {2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]be\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", be, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]xi1\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", xi1, " = ", 
        Plus[ -1, 
          Times[ -2, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 3}\),
      SequenceForm[ "Integral ", {2, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]be\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", be, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4}\),
      SequenceForm[ "Integral ", {2, 4}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]be\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ al - 2\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", be, " = ", 
        Plus[ 
          Times[ 2, al], 
          Times[ -2, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]al\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", al, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Level "\[InvisibleSpace]4\),
      SequenceForm[ "Level ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1, 1, 1}\),
      SequenceForm[ "Integral ", {1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1, 1, 2}\),
      SequenceForm[ "Integral ", {1, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]be\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", be, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1, 1, 3}\),
      SequenceForm[ "Integral ", {1, 1, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]be\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", be, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1, 3, 1}\),
      SequenceForm[ "Integral ", {1, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]be\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", be, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]be\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", be, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1, 3, 2}\),
      SequenceForm[ "Integral ", {1, 3, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1, 4, 1}\),
      SequenceForm[ "Integral ", {1, 4, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 1}\),
      SequenceForm[ "Integral ", {2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]xi1\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", xi1, " = ", 
        Plus[ -1, 
          Times[ -2, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]xi1\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", xi1, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 2}\),
      SequenceForm[ "Integral ", {2, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]xi1\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", xi1, " = ", 
        Plus[ -1, 
          Times[ -2, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]xi1\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", xi1, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 3}\),
      SequenceForm[ "Integral ", {2, 1, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 4}\),
      SequenceForm[ "Integral ", {2, 1, 4}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 2, 1}\),
      SequenceForm[ "Integral ", {2, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 2, 2}\),
      SequenceForm[ "Integral ", {2, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]be\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", be, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]be\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", be, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 3, 1}\),
      SequenceForm[ "Integral ", {2, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 1}\),
      SequenceForm[ "Integral ", {2, 4, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]al\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", al, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 2}\),
      SequenceForm[ "Integral ", {2, 4, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]be\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", be, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Level "\[InvisibleSpace]5\),
      SequenceForm[ "Level ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1, 1, 2, 1}\),
      SequenceForm[ "Integral ", {1, 1, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1, 1, 3, 1}\),
      SequenceForm[ "Integral ", {1, 1, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1, 3, 1, 1}\),
      SequenceForm[ "Integral ", {1, 3, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1, 3, 1, 2}\),
      SequenceForm[ "Integral ", {1, 3, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 1, 1}\),
      SequenceForm[ "Integral ", {2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 1, 2}\),
      SequenceForm[ "Integral ", {2, 1, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 2, 1}\),
      SequenceForm[ "Integral ", {2, 1, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 2, 2}\),
      SequenceForm[ "Integral ", {2, 1, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 2, 2, 1}\),
      SequenceForm[ "Integral ", {2, 2, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 2, 2, 2}\),
      SequenceForm[ "Integral ", {2, 2, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 1, 1}\),
      SequenceForm[ "Integral ", {2, 4, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 2, 1}\),
      SequenceForm[ "Integral ", {2, 4, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(38\[InvisibleSpace]" integral(s) found"\),
      SequenceForm[ 38, " integral(s) found"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(NPexp = 
        MBexpand[MBmerge[NPcont], 
          1/Gamma[3 + 2  ep], {ep, 0, \(-2\)}];\)\)], "Input"],

Cell[BoxData[
    \( (*\ 
      application\ of\ the\ first\ Barnes\ lemma\ after\ splitting\ the\ \
integrals\ by\ linearity\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MBmerge[
      Flatten[\(NPexp /. 
              MBint[i_, {a_, {z_ \[Rule] x_}}] :> 
                MBint[Expand[i], {a, {z \[Rule] x}}]\) //. 
            MBint[i1_ + i2_, {a_, {z_ \[Rule] x_}}] \[RuleDelayed] {MBint[
                  i1, {a, {z \[Rule] x}}], MBint[i2, {a, {z \[Rule] x}}]}] /. 
        MBint[i_, {a_, {z_ \[Rule] x_}}] \[RuleDelayed] 
          Barnes1[MBint[i, {a, {z \[Rule] x}}], z]]\)], "Input"],

Cell[BoxData[
    \({MBint[\(\(1\/\(24\ ep\^4\ s\^2\ t\ u\)\)\((\(-30\)\ s + 72\ ep\ s - 
            84\ ep\^2\ s + 31\ ep\^2\ \[Pi]\^2\ s - 6\ t + 84\ ep\^2\ t + 
            8\ ep\^2\ \[Pi]\^2\ t - 6\ u + 84\ ep\^2\ u + 
            8\ ep\^2\ \[Pi]\^2\ u + 
            12\ ep\^2\ \((s - t - u)\)\ Log[\(-s\)]\^2 - 
            12\ ep\^2\ s\ Log[\(-t\)]\^2 + 36\ ep\ s\ Log[\(-u\)] - 
            72\ ep\^2\ s\ Log[\(-u\)] + 6\ ep\ t\ Log[\(-u\)] + 
            18\ ep\^2\ t\ Log[\(-u\)] - 6\ ep\ u\ Log[\(-u\)] - 
            18\ ep\^2\ u\ Log[\(-u\)] - 12\ ep\^2\ s\ Log[\(-u\)]\^2 - 
            6\ ep\ Log[\(-t\)]\ \((6\ \((\(-1\) + 2\ ep)\)\ s + \((1 + 
                        3\ ep)\)\ \((t - u)\) + 8\ ep\ s\ Log[\(-u\)])\) + 
            12\ ep\ Log[\(-s\)]\ \((\(-s\) + t + u + 
                  ep\ \((t - u)\)\ Log[\(-t\)] + 
                  ep\ \((\(-t\) + u)\)\ Log[\(-u\)])\))\)\), {{ep \[Rule] 
              0}, {}}]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Collect[%[\([1, 1]\)] /. {s \[Rule] \(-1\), t \[Rule] \(-1\), 
          u \[Rule] \(-1\)}, ep, Expand]\)], "Input"],

Cell[BoxData[
    \(7\/\(4\ ep\^4\) - 
      3\/ep\^3 + \(\(-\(7\/2\)\) - \(47\ \[Pi]\^2\)\/24\)\/ep\^2\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ 
      numerical\ integration\ down\ to\ the\ finite\ part\ *) \)], "Input"],

Cell[BoxData[
    \(\(NPexp = 
        MBexpand[MBmerge[NPcont], 
          s^\((2  ep)\)/Gamma[1 + ep]^2, {ep, 0, 0}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MBintegrate[
      NPexp, {s \[Rule] 2 + I\ 10^\(-10\), t \[Rule] \(-1\)/3, 
        u \[Rule] \(-5\)/3}, Complex \[Rule] True]\)], "Input"],

Cell[BoxData[
    \("Shifting contours..."\)], "Print"],

Cell["\<\
Performing 8 1-dimensional \
integrations...1...2...3...4...5...6...7...8\
\>", "Print"],

Cell[BoxData[
    \("Higher-dimensional integrals"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart1ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]4\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart1ep0", " (dim ", 4, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart2ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart2ep0", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart3ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart3ep0", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart4ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart4ep0", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart5ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart5ep0", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart1ep0"\),
      SequenceForm[ "Running ", "MBpart1ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart2ep0"\),
      SequenceForm[ "Running ", "MBpart2ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart3ep0"\),
      SequenceForm[ "Running ", "MBpart3ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart4ep0"\),
      SequenceForm[ "Running ", "MBpart4ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart5ep0"\),
      SequenceForm[ "Running ", "MBpart5ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({\((\(\(305.66288345607177`\)\(\[InvisibleSpace]\)\) - 
            738.8786213769383`\ \[ImaginaryI])\) - \
\(\(\(1.7999999999999998`\)\(\[InvisibleSpace]\)\) - 6.75`*^-11\ \
\[ImaginaryI]\)\/ep\^4 - \(\(\(4.847187396105081`\)\(\[InvisibleSpace]\)\) - \
5.654866776342345`\ \[ImaginaryI]\)\/ep\^3 - \(\(\(10.229445960774884`\)\(\
\[InvisibleSpace]\)\) - 19.99831932318884`\ \[ImaginaryI]\)\/ep\^2 + \
\(\(\(27.389529389505736`\)\(\[InvisibleSpace]\)\) - 180.53545953990437`\ \
\[ImaginaryI]\)\/ep, {0.013528404835702067`, 
        0.012342063821489358`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ the\ exact\ result\ gives\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(NPexact = \((305.665498021346\[InvisibleSpace] - 
            738.878871854748\ \[ImaginaryI])\) - 
        1.8\/ep\^4 - \(4.847187396529195 - 5.654866776461628\ \[ImaginaryI]\)\
\/ep\^3 - \(10.229445962350598\[InvisibleSpace] - 19.998319322651998\ \
\[ImaginaryI]\)\/ep\^2 + \(27.38952940263692\[InvisibleSpace] - \
180.53545954035945\ \[ImaginaryI]\)\/ep\)], "Input"],

Cell[BoxData[
    \(\((\(\(305.665498021346`\)\(\[InvisibleSpace]\)\) - 
          738.878871854748`\ \[ImaginaryI])\) - 
      1.8`\/ep\^4 - \(\(\(4.847187396529195`\)\(\[InvisibleSpace]\)\) - \
5.654866776461628`\ \[ImaginaryI]\)\/ep\^3 - \(\(\(10.229445962350598`\)\(\
\[InvisibleSpace]\)\) - 19.998319322651998`\ \[ImaginaryI]\)\/ep\^2 + \
\(\(\(27.38952940263692`\)\(\[InvisibleSpace]\)\) - 180.53545954035945`\ \
\[ImaginaryI]\)\/ep\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ Massless\ onshell\ triplebox\ integral . \ 
          MB\ representation\ \(form : \
\[IndentingNewLine]\[IndentingNewLine]V . A . \ Smirnov\), \ 
      Phys . Lett . B567\ \((2003)\)\ 193\ *) \)], "Input"],

Cell[BoxData[
    \(\(Tgeneral = \((\(-1\))\)^
                a/\((Gamma[a2] Gamma[a5] Gamma[a7] Gamma[a8] Gamma[a9] 
                  Gamma[a10] 
                  Gamma[4 - a5 - a8 - a9 - a10 - 
                      2  ep] \((\(-s\))\)^\((a - 6 + 3  ep)\))\) \((t/s)\)^
              w\ Gamma[a2 + w] Gamma[\(-w\)] Gamma[z2 + z4] 
            Gamma[z3 + z4]/\((Gamma[a1 + z3 + z4] Gamma[a3 + z2 + z4])\) 
            Gamma[2 - a1 - a2 - ep + z2] Gamma[2 - a2 - a3 - ep + z3] 
            Gamma[a7 + w - z4] Gamma[\(-z5\)] 
            Gamma[\(-z6\)]/\((Gamma[4 - a1 - a2 - a3 - 2  ep + w - z4] 
                  Gamma[a6 - z5] Gamma[a4 - z6])\) 
            Gamma[a1 + a2 + a3 - 2 + ep + z4] Gamma[w + z2 + z3 + z4 - z7] 
            Gamma[2 - a5 - a9 - a10 - ep - z5 - z7] 
            Gamma[2 - a5 - a8 - a9 - ep - z6 - z7] 
            Gamma[a4 + a6 + a7 - 2 + ep + w - z4 - z5 - z6 - z7] 
            Gamma[a9 + z7] Gamma[a5 + z5 + z6 + z7] 
            Gamma[\(-z2\) - z3 - z4]/
              Gamma[4 - a4 - a6 - a7 - 2  ep + z5 + z6 + z7] 
            Gamma[a5 + a8 + a9 + a10 - 2 + ep + z5 + z6 + z7] 
            Gamma[2 - a6 - a7 - ep - w - z2 + z5 + z7] 
            Gamma[2 - a4 - a7 - ep - w - z3 + z6 + z7] /. 
          a \[Rule] 
            a1 + a2 + a3 + a4 + a5 + a6 + a7 + a8 + a9 + a10;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(T = 
      Tgeneral /. {a1 \[Rule] 1, a2 \[Rule] 1, a3 \[Rule] 1, a4 \[Rule] 1, 
          a5 \[Rule] 1, a6 \[Rule] 1, a7 \[Rule] 1, a8 \[Rule] 1, 
          a9 \[Rule] 1, a10 \[Rule] 1}\)], "Input"],

Cell[BoxData[
    \(\((\((\(-s\))\)\^\(\(-4\) - 3\ ep\)\ \((t\/s)\)\^w\ Gamma[\(-w\)]\ \
Gamma[1 + w]\ Gamma[\(-ep\) + z2]\ Gamma[\(-ep\) + z3]\ Gamma[
            1 + w - z4]\ Gamma[\(-z2\) - z3 - z4]\ Gamma[1 + ep + z4]\ Gamma[
            z2 + z4]\ Gamma[z3 + z4]\ Gamma[\(-z5\)]\ Gamma[\(-z6\)]\ Gamma[
            w + z2 + z3 + z4 - z7]\ Gamma[\(-1\) - ep - z5 - 
              z7]\ Gamma[\(-1\) - ep - z6 - z7]\ Gamma[
            1 + ep + w - z4 - z5 - z6 - z7]\ Gamma[
            1 + z7]\ Gamma[\(-ep\) - w - z2 + z5 + z7]\ Gamma[\(-ep\) - w - 
              z3 + z6 + z7]\ Gamma[1 + z5 + z6 + z7]\ Gamma[
            2 + ep + z5 + z6 + z7])\)/\((Gamma[\(-2\)\ ep]\ Gamma[
            1 - 2\ ep + w - z4]\ Gamma[1 + z2 + z4]\ Gamma[
            1 + z3 + z4]\ Gamma[1 - z5]\ Gamma[1 - z6]\ Gamma[
            1 - 2\ ep + z5 + z6 + z7])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Trules = MBoptimizedRules[T, ep \[Rule] 0, {}, {ep}]\)], "Input"],

Cell[BoxData[
    \(MBresidues::"contour" \(\(:\)\(\ \)\) 
      "contour starts and/or ends on a pole of Gamma[\!\(\(\(-1\)\) - \(\(2\\ \
ep\)\) - w - z2\)]"\)], "Message"],

Cell[BoxData[
    \(MBresidues::"contour" \(\(:\)\(\ \)\) 
      "contour starts and/or ends on a pole of Gamma[\!\(\(\(-ep\)\) + z6\)]"\
\)], "Message"],

Cell[BoxData[
    \(MBresidues::"contour" \(\(:\)\(\ \)\) 
      "contour starts and/or ends on a pole of Gamma[\!\(\(\(-1\)\) - \(\(2\\ \
ep\)\) - w - z3\)]"\)], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(MBresidues :: \\\"contour\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(MBrules::"norules" \(\(:\)\(\ \)\) 
      "no rules could be found to regulate this integral"\)], "Message"],

Cell[BoxData[
    \(MBrules::"norules" \(\(:\)\(\ \)\) 
      "no rules could be found to regulate this integral"\)], "Message"],

Cell[BoxData[
    \(MBrules::"norules" \(\(:\)\(\ \)\) 
      "no rules could be found to regulate this integral"\)], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(MBrules :: \\\"norules\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({{ep \[Rule] \(-\(7807\/9216\)\)}, {w \[Rule] \(-\(1045\/3072\)\), 
        z2 \[Rule] \(-\(725\/3072\)\), z3 \[Rule] \(-\(667\/1536\)\), 
        z4 \[Rule] 1355\/3072, z5 \[Rule] \(-\(343\/1024\)\), 
        z6 \[Rule] \(-\(7\/128\)\), 
        z7 \[Rule] \(-\(611\/1024\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Tcont = MBcontinue[T, ep \[Rule] 0, Trules];\)\)], "Input"],

Cell[BoxData[
    \("Level 1"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z3, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z7\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - ep - z5\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z7, " = ", 
        Plus[ -1, 
          Times[ -1, ep], 
          Times[ -1, z5]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z7\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - ep - z6\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z7, " = ", 
        Plus[ -1, 
          Times[ -1, ep], 
          Times[ -1, z6]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z7\
\[InvisibleSpace]" = "\[InvisibleSpace]\(ep + w + z2 - z5\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z7, " = ", 
        Plus[ ep, w, z2, 
          Times[ -1, z5]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Level "\[InvisibleSpace]2\),
      SequenceForm[ "Level ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1}\),
      SequenceForm[ "Integral ", {1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z3\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z7\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - ep - z5\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z7, " = ", 
        Plus[ -1, 
          Times[ -1, ep], 
          Times[ -1, z5]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2}\),
      SequenceForm[ "Integral ", {2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z2\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z7\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - ep - z5\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z7, " = ", 
        Plus[ -1, 
          Times[ -1, ep], 
          Times[ -1, z5]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z7\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - ep - z6\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z7, " = ", 
        Plus[ -1, 
          Times[ -1, ep], 
          Times[ -1, z6]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z7\
\[InvisibleSpace]" = "\[InvisibleSpace]\(ep + w + z2 - z5\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z7, " = ", 
        Plus[ ep, w, z2, 
          Times[ -1, z5]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z7\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep + w - z6\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z7, " = ", 
        Plus[ 
          Times[ 2, ep], w, 
          Times[ -1, z6]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{3}\),
      SequenceForm[ "Integral ", {3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4}\),
      SequenceForm[ "Integral ", {4}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z3, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z5, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5}\),
      SequenceForm[ "Integral ", {5}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z2, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]\(ep - z3 - z4\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z5, " = ", 
        Plus[ ep, 
          Times[ -1, z3], 
          Times[ -1, z4]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w - z2 + z5\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z6, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w], 
          Times[ -1, z2], z5]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Level "\[InvisibleSpace]3\),
      SequenceForm[ "Level ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1, 1}\),
      SequenceForm[ "Integral ", {1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1, 2}\),
      SequenceForm[ "Integral ", {1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z3\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1}\),
      SequenceForm[ "Integral ", {2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-2\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z7\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - ep - z5\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z7, " = ", 
        Plus[ -1, 
          Times[ -1, ep], 
          Times[ -1, z5]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z7\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep + w - z6\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z7, " = ", 
        Plus[ 
          Times[ 2, ep], w, 
          Times[ -1, z6]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 2}\),
      SequenceForm[ "Integral ", {2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z7\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - ep - z5\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z7, " = ", 
        Plus[ -1, 
          Times[ -1, ep], 
          Times[ -1, z5]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z7\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep + w - z6\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z7, " = ", 
        Plus[ 
          Times[ 2, ep], w, 
          Times[ -1, z6]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 3}\),
      SequenceForm[ "Integral ", {2, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4}\),
      SequenceForm[ "Integral ", {2, 4}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]w\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", w, " = ", 
        Plus[ -1, 
          Times[ -3, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z2\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z5, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5}\),
      SequenceForm[ "Integral ", {2, 5}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z2, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z2\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w - z2 + z5\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z6, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w], 
          Times[ -1, z2], z5]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 6}\),
      SequenceForm[ "Integral ", {2, 6}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 3\ ep + w + z5\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Plus[ 1, 
          Times[ 3, ep], w, z5]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{3, 1}\),
      SequenceForm[ "Integral ", {3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 1}\),
      SequenceForm[ "Integral ", {4, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z3, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z3\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 2}\),
      SequenceForm[ "Integral ", {4, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 3}\),
      SequenceForm[ "Integral ", {4, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z3, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 1}\),
      SequenceForm[ "Integral ", {5, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 2}\),
      SequenceForm[ "Integral ", {5, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]w\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", w, " = ", 
        Plus[ -1, 
          Times[ -3, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z3\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3}\),
      SequenceForm[ "Integral ", {5, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z2, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4}\),
      SequenceForm[ "Integral ", {5, 4}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z2, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z3, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z5, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]\(ep - z3 - z4\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z5, " = ", 
        Plus[ ep, 
          Times[ -1, z3], 
          Times[ -1, z4]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Level "\[InvisibleSpace]4\),
      SequenceForm[ "Level ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1, 2, 1}\),
      SequenceForm[ "Integral ", {1, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1, 2, 2}\),
      SequenceForm[ "Integral ", {1, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z3\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 1}\),
      SequenceForm[ "Integral ", {2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z7\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - ep - z5\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z7, " = ", 
        Plus[ -1, 
          Times[ -1, ep], 
          Times[ -1, z5]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z7\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep + w - z6\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z7, " = ", 
        Plus[ 
          Times[ 2, ep], w, 
          Times[ -1, z6]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 2}\),
      SequenceForm[ "Integral ", {2, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 3}\),
      SequenceForm[ "Integral ", {2, 1, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 3\ ep + w + z5\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Plus[ 1, 
          Times[ 3, ep], w, z5]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 2, 1}\),
      SequenceForm[ "Integral ", {2, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 2, 2}\),
      SequenceForm[ "Integral ", {2, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 3\ ep + w + z5\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Plus[ 1, 
          Times[ 3, ep], w, z5]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 3, 1}\),
      SequenceForm[ "Integral ", {2, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 1}\),
      SequenceForm[ "Integral ", {2, 4, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-3\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z2\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 2}\),
      SequenceForm[ "Integral ", {2, 4, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]w\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", w, " = ", 
        Plus[ -1, 
          Times[ -3, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-2\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 3}\),
      SequenceForm[ "Integral ", {2, 4, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4}\),
      SequenceForm[ "Integral ", {2, 4, 4}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]w\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", w, " = ", 
        Plus[ -1, 
          Times[ -3, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z2\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 1}\),
      SequenceForm[ "Integral ", {2, 5, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 3\ ep + w + z5\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Plus[ 1, 
          Times[ 3, ep], w, z5]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 2}\),
      SequenceForm[ "Integral ", {2, 5, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]w\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", w, " = ", 
        Plus[ -1, 
          Times[ -3, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-2\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 3}\),
      SequenceForm[ "Integral ", {2, 5, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]\(ep + z2\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z5, " = ", 
        Plus[ ep, z2]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4}\),
      SequenceForm[ "Integral ", {2, 5, 4}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]w\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", w, " = ", 
        Plus[ -1, 
          Times[ -3, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z2, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z2\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z5, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 6, 1}\),
      SequenceForm[ "Integral ", {2, 6, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z5, " = ", 
        Plus[ -1, 
          Times[ -3, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 1, 1}\),
      SequenceForm[ "Integral ", {4, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 1, 2}\),
      SequenceForm[ "Integral ", {4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 2, 1}\),
      SequenceForm[ "Integral ", {4, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 3, 1}\),
      SequenceForm[ "Integral ", {4, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z3, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z3\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 3, 2}\),
      SequenceForm[ "Integral ", {4, 3, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 3, 3}\),
      SequenceForm[ "Integral ", {4, 3, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 1, 1}\),
      SequenceForm[ "Integral ", {5, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 1, 2}\),
      SequenceForm[ "Integral ", {5, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 2, 1}\),
      SequenceForm[ "Integral ", {5, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-3\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z3\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 2, 2}\),
      SequenceForm[ "Integral ", {5, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 1}\),
      SequenceForm[ "Integral ", {5, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(ep - z3 - z4\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Plus[ ep, 
          Times[ -1, z3], 
          Times[ -1, z4]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 3\ ep + w - z4\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Plus[ 1, 
          Times[ 3, ep], w, 
          Times[ -1, z4]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 2}\),
      SequenceForm[ "Integral ", {5, 3, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]w\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", w, " = ", 
        Plus[ -1, 
          Times[ -3, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z3\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 1}\),
      SequenceForm[ "Integral ", {5, 4, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z3, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 2}\),
      SequenceForm[ "Integral ", {5, 4, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]w\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", w, " = ", 
        Plus[ -1, 
          Times[ -3, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z3, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z3\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 3}\),
      SequenceForm[ "Integral ", {5, 4, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 4}\),
      SequenceForm[ "Integral ", {5, 4, 4}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z2, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z3, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5}\),
      SequenceForm[ "Integral ", {5, 4, 5}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z2, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z3, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Level "\[InvisibleSpace]5\),
      SequenceForm[ "Level ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{1, 2, 2, 1}\),
      SequenceForm[ "Integral ", {1, 2, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 1, 1}\),
      SequenceForm[ "Integral ", {2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 1, 2}\),
      SequenceForm[ "Integral ", {2, 1, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 3\ ep + w + z5\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Plus[ 1, 
          Times[ 3, ep], w, z5]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 2, 1}\),
      SequenceForm[ "Integral ", {2, 1, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 3, 1}\),
      SequenceForm[ "Integral ", {2, 1, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z5, " = ", 
        Plus[ -1, 
          Times[ -3, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 2, 1, 1}\),
      SequenceForm[ "Integral ", {2, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 2, 2, 1}\),
      SequenceForm[ "Integral ", {2, 2, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 2, 2, 2}\),
      SequenceForm[ "Integral ", {2, 2, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z5, " = ", 
        Plus[ -1, 
          Times[ -3, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 1, 1}\),
      SequenceForm[ "Integral ", {2, 4, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(3\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(4\ ep - z2\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Plus[ 
          Times[ 4, ep], 
          Times[ -1, z2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 1, 2}\),
      SequenceForm[ "Integral ", {2, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 2, 1}\),
      SequenceForm[ "Integral ", {2, 4, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-3\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 2, 2}\),
      SequenceForm[ "Integral ", {2, 4, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]w\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", w, " = ", 
        Plus[ -1, 
          Times[ -3, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-3\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z2\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep - z2\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Plus[ 
          Times[ 2, ep], 
          Times[ -1, z2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 2}\),
      SequenceForm[ "Integral ", {2, 4, 4, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]w\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", w, " = ", 
        Plus[ -1, 
          Times[ -3, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-2\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 3}\),
      SequenceForm[ "Integral ", {2, 4, 4, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 4}\),
      SequenceForm[ "Integral ", {2, 4, 4, 4}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 1, 1}\),
      SequenceForm[ "Integral ", {2, 5, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 1, 2}\),
      SequenceForm[ "Integral ", {2, 5, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 1, 3}\),
      SequenceForm[ "Integral ", {2, 5, 1, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z5, " = ", 
        Plus[ -1, 
          Times[ -3, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 2, 1}\),
      SequenceForm[ "Integral ", {2, 5, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-3\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 2, 2}\),
      SequenceForm[ "Integral ", {2, 5, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]w\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", w, " = ", 
        Plus[ -1, 
          Times[ -3, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z5, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 3, 1}\),
      SequenceForm[ "Integral ", {2, 5, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 1}\),
      SequenceForm[ "Integral ", {2, 5, 4, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-3\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z2\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 2}\),
      SequenceForm[ "Integral ", {2, 5, 4, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 3}\),
      SequenceForm[ "Integral ", {2, 5, 4, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]w\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", w, " = ", 
        Plus[ -1, 
          Times[ -3, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-2\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 4}\),
      SequenceForm[ "Integral ", {2, 5, 4, 4}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]\(ep + z2\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z5, " = ", 
        Plus[ ep, z2]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 5}\),
      SequenceForm[ "Integral ", {2, 5, 4, 5}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]w\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", w, " = ", 
        Plus[ -1, 
          Times[ -3, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z2, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z2\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 6, 1, 1}\),
      SequenceForm[ "Integral ", {2, 6, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 1, 1, 1}\),
      SequenceForm[ "Integral ", {4, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 3, 1, 1}\),
      SequenceForm[ "Integral ", {4, 3, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 3, 1, 2}\),
      SequenceForm[ "Integral ", {4, 3, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 3, 1, 3}\),
      SequenceForm[ "Integral ", {4, 3, 1, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z3\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 3, 2, 1}\),
      SequenceForm[ "Integral ", {4, 3, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 3, 2, 2}\),
      SequenceForm[ "Integral ", {4, 3, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 1, 1, 1}\),
      SequenceForm[ "Integral ", {5, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 2, 1, 1}\),
      SequenceForm[ "Integral ", {5, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(3\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z3, " = ", 
        Times[ 3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 2, 1, 2}\),
      SequenceForm[ "Integral ", {5, 2, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 2, 1, 3}\),
      SequenceForm[ "Integral ", {5, 2, 1, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z3\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 1, 1}\),
      SequenceForm[ "Integral ", {5, 3, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 1, 2}\),
      SequenceForm[ "Integral ", {5, 3, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 1, 3}\),
      SequenceForm[ "Integral ", {5, 3, 1, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 1, 4}\),
      SequenceForm[ "Integral ", {5, 3, 1, 4}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 3\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 3, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 2, 1}\),
      SequenceForm[ "Integral ", {5, 3, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-3\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z3\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(ep - z3 - z4\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Plus[ ep, 
          Times[ -1, z3], 
          Times[ -1, z4]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 2, 2}\),
      SequenceForm[ "Integral ", {5, 3, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 1, 1}\),
      SequenceForm[ "Integral ", {5, 4, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 1, 2}\),
      SequenceForm[ "Integral ", {5, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 2, 1}\),
      SequenceForm[ "Integral ", {5, 4, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-3\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z3\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 2, 2}\),
      SequenceForm[ "Integral ", {5, 4, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 2, 3}\),
      SequenceForm[ "Integral ", {5, 4, 2, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 3, 1}\),
      SequenceForm[ "Integral ", {5, 4, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 4, 1}\),
      SequenceForm[ "Integral ", {5, 4, 4, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z3, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 4, 2}\),
      SequenceForm[ "Integral ", {5, 4, 4, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]w\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", w, " = ", 
        Plus[ -1, 
          Times[ -3, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z3, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z3\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 4, 3}\),
      SequenceForm[ "Integral ", {5, 4, 4, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 1}\),
      SequenceForm[ "Integral ", {5, 4, 5, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z3, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 2}\),
      SequenceForm[ "Integral ", {5, 4, 5, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]w\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", w, " = ", 
        Plus[ -1, 
          Times[ -3, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 2\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z3, " = ", 
        Plus[ -1, 
          Times[ -2, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z3\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 3}\),
      SequenceForm[ "Integral ", {5, 4, 5, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 3\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 3, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Level "\[InvisibleSpace]6\),
      SequenceForm[ "Level ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 1, 1, 1}\),
      SequenceForm[ "Integral ", {2, 1, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 1, 2, 1}\),
      SequenceForm[ "Integral ", {2, 1, 1, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 1, 2, 2}\),
      SequenceForm[ "Integral ", {2, 1, 1, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z5, " = ", 
        Plus[ -1, 
          Times[ -3, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 3, 1, 1}\),
      SequenceForm[ "Integral ", {2, 1, 3, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 2, 2, 2, 1}\),
      SequenceForm[ "Integral ", {2, 2, 2, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 1, 1, 1}\),
      SequenceForm[ "Integral ", {2, 4, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 1, 1, 2}\),
      SequenceForm[ "Integral ", {2, 4, 1, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 1, 1, 3}\),
      SequenceForm[ "Integral ", {2, 4, 1, 1, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(5\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 5, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(4\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 4, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 1, 2, 1}\),
      SequenceForm[ "Integral ", {2, 4, 1, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 1, 2, 2}\),
      SequenceForm[ "Integral ", {2, 4, 1, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 2, 1, 1}\),
      SequenceForm[ "Integral ", {2, 4, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(3\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Times[ 3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 2, 2, 1}\),
      SequenceForm[ "Integral ", {2, 4, 2, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 1}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(3\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep - z2\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Plus[ 
          Times[ 2, ep], 
          Times[ -1, z2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(4\ ep - z2\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Plus[ 
          Times[ 4, ep], 
          Times[ -1, z2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 2}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep - z2\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Plus[ 
          Times[ 2, ep], 
          Times[ -1, z2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 3}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(3\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 4}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 4}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 2, 1}\),
      SequenceForm[ "Integral ", {2, 4, 4, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-3\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 2, 2}\),
      SequenceForm[ "Integral ", {2, 4, 4, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]w\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", w, " = ", 
        Plus[ -1, 
          Times[ -3, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 2, 3}\),
      SequenceForm[ "Integral ", {2, 4, 4, 2, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 3, 1}\),
      SequenceForm[ "Integral ", {2, 4, 4, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 1, 1, 1}\),
      SequenceForm[ "Integral ", {2, 5, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 1, 3, 1}\),
      SequenceForm[ "Integral ", {2, 5, 1, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep - w\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z5, " = ", 
        Plus[ -1, 
          Times[ -3, ep], 
          Times[ -1, w]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 1, 3, 2}\),
      SequenceForm[ "Integral ", {2, 5, 1, 3, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 3\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 3, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 2, 1, 1}\),
      SequenceForm[ "Integral ", {2, 5, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]\(3\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z5, " = ", 
        Times[ 3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 2, 1, 2}\),
      SequenceForm[ "Integral ", {2, 5, 2, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 2, 2, 1}\),
      SequenceForm[ "Integral ", {2, 5, 2, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z5, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 2, 2, 2}\),
      SequenceForm[ "Integral ", {2, 5, 2, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 3, 1, 1}\),
      SequenceForm[ "Integral ", {2, 5, 3, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 1, 1}\),
      SequenceForm[ "Integral ", {2, 5, 4, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(3\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 1, 2}\),
      SequenceForm[ "Integral ", {2, 5, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]\(ep + z2\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z5, " = ", 
        Plus[ ep, z2]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 2, 1}\),
      SequenceForm[ "Integral ", {2, 5, 4, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 3, 1}\),
      SequenceForm[ "Integral ", {2, 5, 4, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-5\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -5, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("...no contribution"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-3\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 3, 2}\),
      SequenceForm[ "Integral ", {2, 5, 4, 3, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]w\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", w, " = ", 
        Plus[ -1, 
          Times[ -3, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z5, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 4, 1}\),
      SequenceForm[ "Integral ", {2, 5, 4, 4, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 5, 1}\),
      SequenceForm[ "Integral ", {2, 5, 4, 5, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(3\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-3\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z2\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 5, 2}\),
      SequenceForm[ "Integral ", {2, 5, 4, 5, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 5, 3}\),
      SequenceForm[ "Integral ", {2, 5, 4, 5, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]w\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", w, " = ", 
        Plus[ -1, 
          Times[ -3, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-2\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 5, 4}\),
      SequenceForm[ "Integral ", {2, 5, 4, 5, 4}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 3, 1, 1, 1}\),
      SequenceForm[ "Integral ", {4, 3, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 3, 1, 1, 2}\),
      SequenceForm[ "Integral ", {4, 3, 1, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 3, 1, 3, 1}\),
      SequenceForm[ "Integral ", {4, 3, 1, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 3, 2, 1, 1}\),
      SequenceForm[ "Integral ", {4, 3, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 2, 1, 1, 1}\),
      SequenceForm[ "Integral ", {5, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 2, 1, 1, 2}\),
      SequenceForm[ "Integral ", {5, 2, 1, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 2, 1, 3, 1}\),
      SequenceForm[ "Integral ", {5, 2, 1, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 1, 1, 1}\),
      SequenceForm[ "Integral ", {5, 3, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 1, 4, 1}\),
      SequenceForm[ "Integral ", {5, 3, 1, 4, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 2, 1, 1}\),
      SequenceForm[ "Integral ", {5, 3, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(5\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z3, " = ", 
        Times[ 5, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(4\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z3, " = ", 
        Times[ 4, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(3\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z3, " = ", 
        Times[ 3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(4\ ep - z3\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Plus[ 
          Times[ 4, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 2, 1, 2}\),
      SequenceForm[ "Integral ", {5, 3, 2, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 2, 1, 3}\),
      SequenceForm[ "Integral ", {5, 3, 2, 1, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z3\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 2, 1, 4}\),
      SequenceForm[ "Integral ", {5, 3, 2, 1, 4}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z3\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 1, 1, 1}\),
      SequenceForm[ "Integral ", {5, 4, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 2, 1, 1}\),
      SequenceForm[ "Integral ", {5, 4, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(3\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z3, " = ", 
        Times[ 3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 2, 1, 2}\),
      SequenceForm[ "Integral ", {5, 4, 2, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 2, 2, 1}\),
      SequenceForm[ "Integral ", {5, 4, 2, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 4, 1, 1}\),
      SequenceForm[ "Integral ", {5, 4, 4, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 4, 1, 2}\),
      SequenceForm[ "Integral ", {5, 4, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 4, 2, 1}\),
      SequenceForm[ "Integral ", {5, 4, 4, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-3\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z3\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 4, 2, 2}\),
      SequenceForm[ "Integral ", {5, 4, 4, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 4, 2, 3}\),
      SequenceForm[ "Integral ", {5, 4, 4, 2, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 4, 3, 1}\),
      SequenceForm[ "Integral ", {5, 4, 4, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 1, 1}\),
      SequenceForm[ "Integral ", {5, 4, 5, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 4\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 4, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 3\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 3, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 1, 2}\),
      SequenceForm[ "Integral ", {5, 4, 5, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 2, 1}\),
      SequenceForm[ "Integral ", {5, 4, 5, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-3\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-ep\) - z3\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Plus[ 
          Times[ -1, ep], 
          Times[ -1, z3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 2, 2}\),
      SequenceForm[ "Integral ", {5, 4, 5, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 2\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 2, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(1 + 3\ ep + w\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z4, " = ", 
        Plus[ 1, 
          Times[ 3, ep], w]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 2, 3}\),
      SequenceForm[ "Integral ", {5, 4, 5, 2, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 3, 1}\),
      SequenceForm[ "Integral ", {5, 4, 5, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 3, 2}\),
      SequenceForm[ "Integral ", {5, 4, 5, 3, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Level "\[InvisibleSpace]7\),
      SequenceForm[ "Level ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 1, 1, 2, 2, 1}\),
      SequenceForm[ "Integral ", {2, 1, 1, 2, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 1, 1, 1, 1}\),
      SequenceForm[ "Integral ", {2, 4, 1, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 1, 1, 2, 1}\),
      SequenceForm[ "Integral ", {2, 4, 1, 1, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 1, 1, 3, 1}\),
      SequenceForm[ "Integral ", {2, 4, 1, 1, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 1, 1, 3, 2}\),
      SequenceForm[ "Integral ", {2, 4, 1, 1, 3, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 1, 2, 1, 1}\),
      SequenceForm[ "Integral ", {2, 4, 1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 2, 1, 1, 1}\),
      SequenceForm[ "Integral ", {2, 4, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 2, 2, 1, 1}\),
      SequenceForm[ "Integral ", {2, 4, 2, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 1, 1}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 1, 2}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 1, 3}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 1, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(3\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 1, 4}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 1, 4}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 1, 5}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 1, 5}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(5\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 5, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(4\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 4, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 2, 1}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 2, 2}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(3\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 2, 3}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 2, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 2, 4}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 2, 4}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 3, 1}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 3, 2}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 3, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 2, 1, 1}\),
      SequenceForm[ "Integral ", {2, 4, 4, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(3\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Times[ 3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 2, 1, 2}\),
      SequenceForm[ "Integral ", {2, 4, 4, 2, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 2, 2, 1}\),
      SequenceForm[ "Integral ", {2, 4, 4, 2, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 2, 2, 2}\),
      SequenceForm[ "Integral ", {2, 4, 4, 2, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 1, 3, 1, 1}\),
      SequenceForm[ "Integral ", {2, 5, 1, 3, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 1, 3, 2, 1}\),
      SequenceForm[ "Integral ", {2, 5, 1, 3, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 2, 1, 1, 1}\),
      SequenceForm[ "Integral ", {2, 5, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(3\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Times[ 3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 2, 1, 1, 2}\),
      SequenceForm[ "Integral ", {2, 5, 2, 1, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 2, 2, 1, 1}\),
      SequenceForm[ "Integral ", {2, 5, 2, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 2, 2, 1, 2}\),
      SequenceForm[ "Integral ", {2, 5, 2, 2, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 2, 2, 2, 1}\),
      SequenceForm[ "Integral ", {2, 5, 2, 2, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 1, 1, 1}\),
      SequenceForm[ "Integral ", {2, 5, 4, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 1, 1, 2}\),
      SequenceForm[ "Integral ", {2, 5, 4, 1, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 1, 2, 1}\),
      SequenceForm[ "Integral ", {2, 5, 4, 1, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 1, 2, 2}\),
      SequenceForm[ "Integral ", {2, 5, 4, 1, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 3, 1, 1}\),
      SequenceForm[ "Integral ", {2, 5, 4, 3, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]\(3\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z5, " = ", 
        Times[ 3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 3, 2, 1}\),
      SequenceForm[ "Integral ", {2, 5, 4, 3, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z5\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z5, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 3, 2, 2}\),
      SequenceForm[ "Integral ", {2, 5, 4, 3, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 5, 1, 1}\),
      SequenceForm[ "Integral ", {2, 5, 4, 5, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 5, 1, 2}\),
      SequenceForm[ "Integral ", {2, 5, 4, 5, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 5, 1, 3}\),
      SequenceForm[ "Integral ", {2, 5, 4, 5, 1, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(3\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 5, 1, 4}\),
      SequenceForm[ "Integral ", {2, 5, 4, 5, 1, 4}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(3\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z2\
\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z2, " = ", 
        Times[ 2, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 5, 2, 1}\),
      SequenceForm[ "Integral ", {2, 5, 4, 5, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 5, 3, 1}\),
      SequenceForm[ "Integral ", {2, 5, 4, 5, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-5\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -5, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("...no contribution"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]z4\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-3\)\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", z4, " = ", 
        Times[ -3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 5, 3, 2}\),
      SequenceForm[ "Integral ", {2, 5, 4, 5, 3, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"-"\[InvisibleSpace]"residue in "\[InvisibleSpace]w\
\[InvisibleSpace]" = "\[InvisibleSpace]\(\(-1\) - 3\ ep\)\),
      SequenceForm[ "Taking ", "-", "residue in ", w, " = ", 
        Plus[ -1, 
          Times[ -3, ep]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{4, 3, 1, 1, 1, 1}\),
      SequenceForm[ "Integral ", {4, 3, 1, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 2, 1, 1, 1, 1}\),
      SequenceForm[ "Integral ", {5, 2, 1, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 2, 1, 1, 1}\),
      SequenceForm[ "Integral ", {5, 3, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 2, 1, 1, 2}\),
      SequenceForm[ "Integral ", {5, 3, 2, 1, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 2, 1, 1, 3}\),
      SequenceForm[ "Integral ", {5, 3, 2, 1, 1, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z6\
\[InvisibleSpace]" = "\[InvisibleSpace]ep\),
      SequenceForm[ "Taking ", "+", "residue in ", z6, " = ", ep],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 2, 1, 1, 4}\),
      SequenceForm[ "Integral ", {5, 3, 2, 1, 1, 4}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(5\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z3, " = ", 
        Times[ 5, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(4\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z3, " = ", 
        Times[ 4, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 2, 1, 1, 5}\),
      SequenceForm[ "Integral ", {5, 3, 2, 1, 1, 5}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 2, 1, 3, 1}\),
      SequenceForm[ "Integral ", {5, 3, 2, 1, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 2, 1, 4, 1}\),
      SequenceForm[ "Integral ", {5, 3, 2, 1, 4, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 2, 1, 1, 1}\),
      SequenceForm[ "Integral ", {5, 4, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 4, 1, 1, 1}\),
      SequenceForm[ "Integral ", {5, 4, 4, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 4, 2, 1, 1}\),
      SequenceForm[ "Integral ", {5, 4, 4, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(3\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z3, " = ", 
        Times[ 3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 4, 2, 1, 2}\),
      SequenceForm[ "Integral ", {5, 4, 4, 2, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 4, 2, 2, 1}\),
      SequenceForm[ "Integral ", {5, 4, 4, 2, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 1, 1, 1}\),
      SequenceForm[ "Integral ", {5, 4, 5, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 1, 1, 2}\),
      SequenceForm[ "Integral ", {5, 4, 5, 1, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 1, 1, 3}\),
      SequenceForm[ "Integral ", {5, 4, 5, 1, 1, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 2, 1, 1}\),
      SequenceForm[ "Integral ", {5, 4, 5, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(3\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z3, " = ", 
        Times[ 3, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(5\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z3, " = ", 
        Times[ 5, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Taking \
"\[InvisibleSpace]"+"\[InvisibleSpace]"residue in "\[InvisibleSpace]z3\
\[InvisibleSpace]" = "\[InvisibleSpace]\(4\ ep\)\),
      SequenceForm[ "Taking ", "+", "residue in ", z3, " = ", 
        Times[ 4, ep]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 2, 1, 2}\),
      SequenceForm[ "Integral ", {5, 4, 5, 2, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 2, 2, 1}\),
      SequenceForm[ "Integral ", {5, 4, 5, 2, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 2, 2, 2}\),
      SequenceForm[ "Integral ", {5, 4, 5, 2, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Level "\[InvisibleSpace]8\),
      SequenceForm[ "Level ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 1, 1, 1}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 1, 1, 2}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 1, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 1, 2, 1}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 1, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 1, 3, 1}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 1, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 1, 3, 2}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 1, 3, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 1, 5, 1}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 1, 5, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 1, 5, 2}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 1, 5, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 2, 1, 1}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 2, 1, 2}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 2, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 2, 2, 1}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 2, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 1, 2, 2, 2}\),
      SequenceForm[ "Integral ", {2, 4, 4, 1, 2, 2, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 2, 1, 1, 1}\),
      SequenceForm[ "Integral ", {2, 4, 4, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 2, 1, 1, 2}\),
      SequenceForm[ "Integral ", {2, 4, 4, 2, 1, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 2, 2, 1, 1}\),
      SequenceForm[ "Integral ", {2, 4, 4, 2, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 4, 4, 2, 2, 1, 2}\),
      SequenceForm[ "Integral ", {2, 4, 4, 2, 2, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 2, 1, 1, 1, 1}\),
      SequenceForm[ "Integral ", {2, 5, 2, 1, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 2, 1, 1, 1, 2}\),
      SequenceForm[ "Integral ", {2, 5, 2, 1, 1, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 2, 2, 1, 1, 1}\),
      SequenceForm[ "Integral ", {2, 5, 2, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 2, 2, 1, 1, 2}\),
      SequenceForm[ "Integral ", {2, 5, 2, 2, 1, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 3, 1, 1, 1}\),
      SequenceForm[ "Integral ", {2, 5, 4, 3, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 3, 2, 1, 1}\),
      SequenceForm[ "Integral ", {2, 5, 4, 3, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 5, 1, 3, 1}\),
      SequenceForm[ "Integral ", {2, 5, 4, 5, 1, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 5, 1, 3, 2}\),
      SequenceForm[ "Integral ", {2, 5, 4, 5, 1, 3, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 5, 1, 4, 1}\),
      SequenceForm[ "Integral ", {2, 5, 4, 5, 1, 4, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 5, 1, 4, 2}\),
      SequenceForm[ "Integral ", {2, 5, 4, 5, 1, 4, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 5, 3, 1, 1}\),
      SequenceForm[ "Integral ", {2, 5, 4, 5, 3, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{2, 5, 4, 5, 3, 2, 1}\),
      SequenceForm[ "Integral ", {2, 5, 4, 5, 3, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 2, 1, 1, 1, 1}\),
      SequenceForm[ "Integral ", {5, 3, 2, 1, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 2, 1, 1, 2, 1}\),
      SequenceForm[ "Integral ", {5, 3, 2, 1, 1, 2, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 2, 1, 1, 3, 1}\),
      SequenceForm[ "Integral ", {5, 3, 2, 1, 1, 3, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 2, 1, 1, 4, 1}\),
      SequenceForm[ "Integral ", {5, 3, 2, 1, 1, 4, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 3, 2, 1, 1, 4, 2}\),
      SequenceForm[ "Integral ", {5, 3, 2, 1, 1, 4, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 4, 2, 1, 1, 1}\),
      SequenceForm[ "Integral ", {5, 4, 4, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 2, 1, 1, 1}\),
      SequenceForm[ "Integral ", {5, 4, 5, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 2, 1, 1, 2}\),
      SequenceForm[ "Integral ", {5, 4, 5, 2, 1, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Integral "\[InvisibleSpace]{5, 4, 5, 2, 1, 1, 3}\),
      SequenceForm[ "Integral ", {5, 4, 5, 2, 1, 1, 3}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(281\[InvisibleSpace]" integral(s) found"\),
      SequenceForm[ 281, " integral(s) found"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(Tselect = MBpreselect[MBmerge[Tcont], {ep, 0, \(-4\)}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Texp = 
        MBexpand[
          Tselect, \(-s^3\) \((\(-t\))\)^\((1 + 3  ep)\) 
            Exp[3  ep\ EulerGamma], {ep, 0, \(-4\)}];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Texp\\)\\\" is similar to existing symbol \\\
\"\\!\\(Text\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[BoxData[
    \( (*\ application\ of\ the\ first\ Barnes\ lemma\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MBmerge[
        Texp /. MBint[i_, {a_, {z_ \[Rule] x_}}] \[RuleDelayed] 
            Barnes1[MBint[i, {a, {z \[Rule] x}}], z]] /. {Log[
            t/s] \[Rule] \(-Log[s/t]\), 
        Log[\(-s\)] \[Rule] Log[s/t] + Log[\(-t\)]}\)], "Input"],

Cell[BoxData[
    \({MBint[\(\(1\/\(18\ ep\^6\)\)\((32 - 27\ ep\^2\ \[Pi]\^2 + 
            66\ ep\ Log[s\/t] + 54\ ep\^2\ Log[s\/t]\^2 + 
            6\ ep\ \((16 + 33\ ep\ Log[s\/t])\)\ Log[\(-t\)] + 
            144\ ep\^2\ Log[\(-t\)]\^2 + 
            144\ ep\^2\ \((Log[s\/t] + Log[\(-t\)])\)\^2 - 
            6\ ep\ \((Log[s\/t] + Log[\(-t\)])\)\ \((16 + 33\ ep\ Log[s\/t] + 
                  48\ ep\ Log[\(-t\)])\))\)\), {{ep \[Rule] 
              0}, {}}]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Collect[%[\([1, 1]\)], ep, Simplify]\)], "Input"],

Cell[BoxData[
    \(16\/\(9\ ep\^6\) - \(3\ \[Pi]\^2\)\/\(2\ ep\^4\) - \(5\ \
Log[s\/t]\)\/\(3\ ep\^5\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ 
      numerical\ integration\ down\ to\ the\ finite\ part\ *) \)], "Input"],

Cell[BoxData[
    \(\(Tselect = MBpreselect[MBmerge[Tcont], {ep, 0, 0}];\)\)], "Input"],

Cell[BoxData[
    \(\(Texp = 
        MBexpand[
          Tselect, \(-s^3\) \((\(-t\))\)^\((1 + 3  ep)\) 
            Exp[3  ep\ EulerGamma], {ep, 0, 0}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MBintegrate[Texp, {s \[Rule] 2 + I\ 10^\(-10\), t \[Rule] \(-3\)}, 
        PrecisionGoal \[Rule] 3, Complex \[Rule] True] // 
      AbsoluteTiming\)], "Input"],

Cell[BoxData[
    \("Shifting contours..."\)], "Print"],

Cell["\<\
Performing 28 1-dimensional \
integrations...1...2...3...4...5...6...7...8...9...10...11...12...13...14...\
15...16...17...18...19...20...21...22...23...24...25...26...27...28\
\>", \
"Print"],

Cell[BoxData[
    \("Higher-dimensional integrals"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart1ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]5\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart1ep0", " (dim ", 5, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart2ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]5\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart2ep0", " (dim ", 5, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart3ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]4\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart3ep0", " (dim ", 4, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart4ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]4\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart4ep0", " (dim ", 4, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart5ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]4\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart5ep0", " (dim ", 4, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart6ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]4\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart6ep0", " (dim ", 4, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart7ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]4\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart7ep0", " (dim ", 4, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart8ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]4\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart8ep0", " (dim ", 4, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart9ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart9ep0", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart10ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart10ep0", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart11ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart11ep0", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart12ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart12ep0", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart13ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart13ep0", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart14ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart14ep0", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart15ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart15ep0", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart16ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart16ep0", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart17ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart17ep0", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart18ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart18ep0", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart19ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart19ep0", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart20ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart20ep0", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart21ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart21ep0", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart22ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart22ep0", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart23ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart23ep0", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart24ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart24ep0", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart25ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart25ep0", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart26ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart26ep0", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart27ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart27ep0", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart28ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart28ep0", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart29ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart29ep0", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart30ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart30ep0", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart31ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart31ep0", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart32ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart32ep0", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart33ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart33ep0", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart34ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart34ep0", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart35ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart35ep0", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart36ep0"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart36ep0", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart37ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]4\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart37ep-1", " (dim ", 4, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart38ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]4\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart38ep-1", " (dim ", 4, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart39ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart39ep-1", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart40ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart40ep-1", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart41ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart41ep-1", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart42ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart42ep-1", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart43ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart43ep-1", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart44ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart44ep-1", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart45ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]3\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart45ep-1", " (dim ", 3, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart46ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart46ep-1", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart47ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart47ep-1", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart48ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart48ep-1", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart49ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart49ep-1", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart50ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart50ep-1", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart51ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart51ep-1", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart52ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart52ep-1", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart53ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart53ep-1", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart54ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart54ep-1", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart55ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart55ep-1", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart56ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart56ep-1", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart57ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart57ep-1", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart58ep-1"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart58ep-1", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart59ep-2"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart59ep-2", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart60ep-2"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart60ep-2", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart61ep-2"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart61ep-2", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart62ep-2"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart62ep-2", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart63ep-2"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart63ep-2", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart64ep-2"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart64ep-2", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart65ep-2"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart65ep-2", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart66ep-2"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart66ep-2", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart67ep-2"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart67ep-2", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart68ep-3"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart68ep-3", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Preparing "\[InvisibleSpace]"MBpart69ep-3"\
\[InvisibleSpace]" (dim "\[InvisibleSpace]2\[InvisibleSpace]")"\),
      SequenceForm[ "Preparing ", "MBpart69ep-3", " (dim ", 2, ")"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart1ep0"\),
      SequenceForm[ "Running ", "MBpart1ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart2ep0"\),
      SequenceForm[ "Running ", "MBpart2ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart3ep0"\),
      SequenceForm[ "Running ", "MBpart3ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart4ep0"\),
      SequenceForm[ "Running ", "MBpart4ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart5ep0"\),
      SequenceForm[ "Running ", "MBpart5ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart6ep0"\),
      SequenceForm[ "Running ", "MBpart6ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart7ep0"\),
      SequenceForm[ "Running ", "MBpart7ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart8ep0"\),
      SequenceForm[ "Running ", "MBpart8ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart9ep0"\),
      SequenceForm[ "Running ", "MBpart9ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart10ep0"\),
      SequenceForm[ "Running ", "MBpart10ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart11ep0"\),
      SequenceForm[ "Running ", "MBpart11ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart12ep0"\),
      SequenceForm[ "Running ", "MBpart12ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart13ep0"\),
      SequenceForm[ "Running ", "MBpart13ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart14ep0"\),
      SequenceForm[ "Running ", "MBpart14ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart15ep0"\),
      SequenceForm[ "Running ", "MBpart15ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart16ep0"\),
      SequenceForm[ "Running ", "MBpart16ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart17ep0"\),
      SequenceForm[ "Running ", "MBpart17ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart18ep0"\),
      SequenceForm[ "Running ", "MBpart18ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart19ep0"\),
      SequenceForm[ "Running ", "MBpart19ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart20ep0"\),
      SequenceForm[ "Running ", "MBpart20ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart21ep0"\),
      SequenceForm[ "Running ", "MBpart21ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart22ep0"\),
      SequenceForm[ "Running ", "MBpart22ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart23ep0"\),
      SequenceForm[ "Running ", "MBpart23ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart24ep0"\),
      SequenceForm[ "Running ", "MBpart24ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart25ep0"\),
      SequenceForm[ "Running ", "MBpart25ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart26ep0"\),
      SequenceForm[ "Running ", "MBpart26ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart27ep0"\),
      SequenceForm[ "Running ", "MBpart27ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart28ep0"\),
      SequenceForm[ "Running ", "MBpart28ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart29ep0"\),
      SequenceForm[ "Running ", "MBpart29ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart30ep0"\),
      SequenceForm[ "Running ", "MBpart30ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart31ep0"\),
      SequenceForm[ "Running ", "MBpart31ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart32ep0"\),
      SequenceForm[ "Running ", "MBpart32ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart33ep0"\),
      SequenceForm[ "Running ", "MBpart33ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart34ep0"\),
      SequenceForm[ "Running ", "MBpart34ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart35ep0"\),
      SequenceForm[ "Running ", "MBpart35ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart36ep0"\),
      SequenceForm[ "Running ", "MBpart36ep0"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart37ep-1"\),
      SequenceForm[ "Running ", "MBpart37ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart38ep-1"\),
      SequenceForm[ "Running ", "MBpart38ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart39ep-1"\),
      SequenceForm[ "Running ", "MBpart39ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart40ep-1"\),
      SequenceForm[ "Running ", "MBpart40ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart41ep-1"\),
      SequenceForm[ "Running ", "MBpart41ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart42ep-1"\),
      SequenceForm[ "Running ", "MBpart42ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart43ep-1"\),
      SequenceForm[ "Running ", "MBpart43ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart44ep-1"\),
      SequenceForm[ "Running ", "MBpart44ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart45ep-1"\),
      SequenceForm[ "Running ", "MBpart45ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart46ep-1"\),
      SequenceForm[ "Running ", "MBpart46ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart47ep-1"\),
      SequenceForm[ "Running ", "MBpart47ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart48ep-1"\),
      SequenceForm[ "Running ", "MBpart48ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart49ep-1"\),
      SequenceForm[ "Running ", "MBpart49ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart50ep-1"\),
      SequenceForm[ "Running ", "MBpart50ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart51ep-1"\),
      SequenceForm[ "Running ", "MBpart51ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart52ep-1"\),
      SequenceForm[ "Running ", "MBpart52ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart53ep-1"\),
      SequenceForm[ "Running ", "MBpart53ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart54ep-1"\),
      SequenceForm[ "Running ", "MBpart54ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart55ep-1"\),
      SequenceForm[ "Running ", "MBpart55ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart56ep-1"\),
      SequenceForm[ "Running ", "MBpart56ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart57ep-1"\),
      SequenceForm[ "Running ", "MBpart57ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart58ep-1"\),
      SequenceForm[ "Running ", "MBpart58ep-1"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart59ep-2"\),
      SequenceForm[ "Running ", "MBpart59ep-2"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart60ep-2"\),
      SequenceForm[ "Running ", "MBpart60ep-2"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart61ep-2"\),
      SequenceForm[ "Running ", "MBpart61ep-2"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart62ep-2"\),
      SequenceForm[ "Running ", "MBpart62ep-2"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart63ep-2"\),
      SequenceForm[ "Running ", "MBpart63ep-2"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart64ep-2"\),
      SequenceForm[ "Running ", "MBpart64ep-2"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart65ep-2"\),
      SequenceForm[ "Running ", "MBpart65ep-2"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart66ep-2"\),
      SequenceForm[ "Running ", "MBpart66ep-2"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart67ep-2"\),
      SequenceForm[ "Running ", "MBpart67ep-2"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart68ep-3"\),
      SequenceForm[ "Running ", "MBpart68ep-3"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Running "\[InvisibleSpace]"MBpart69ep-3"\),
      SequenceForm[ "Running ", "MBpart69ep-3"],
      Editable->False]], "Print"],

Cell[BoxData[
    \({2202.244952`9.79441061666277\ Second, {\((\(\(139.36732634042974`\)\(\
\[InvisibleSpace]\)\) - 1242.0093954395393`\ \[ImaginaryI])\) + 
          1.7777777777777777`\/ep\^6 + \(\(\(0.6757751801802746`\)\(\
\[InvisibleSpace]\)\) + 5.235987755899655`\ \[ImaginaryI]\)\/ep\^5 - \
\(\(\(14.804406601634934`\)\(\[InvisibleSpace]\)\) + 3.885780586188048`*^-15\ \
\[ImaginaryI]\)\/ep\^4 - \(\(\(10.36294616081565`\)\(\[InvisibleSpace]\)\) - \
8.693077615937025`\ \[ImaginaryI]\)\/ep\^3 - \(\(\(124.15207280229153`\)\(\
\[InvisibleSpace]\)\) - 94.1375027097233`\ \[ImaginaryI]\)\/ep\^2 - \
\(\(\(397.27674426709916`\)\(\[InvisibleSpace]\)\) + 258.8998619083373`\ \
\[ImaginaryI]\)\/ep, {\(\(0.6525878306465102`\)\(\[InvisibleSpace]\)\) + 
            0.00017965326225104623`\/ep\^3 + 0.014015654281142327`\/ep\^2 + 
            0.21396890056429227`\/ep, \(\(1.7100220641525736`\)\(\
\[InvisibleSpace]\)\) + 3.665272441574063`*^-15\/ep\^3 + 
            0.016157666704472554`\/ep\^2 + 
            0.34374462018218516`\/ep}}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ the\ exact\ result\ gives\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Texact = \((139.3474376099377\[InvisibleSpace] - 
            1241.7633333064705\ \[ImaginaryI])\) + 
        1.7777777777777777\/ep\^6 + \(0.675775180180274\[InvisibleSpace] + \
5.235987755982989\ \[ImaginaryI]\)\/ep\^5 - 
        14.804406601634037\/ep\^4 - \(10.362946160696136\[InvisibleSpace] - \
8.693077615415064\ \[ImaginaryI]\)\/ep\^3 - \(124.15212253361334\
\[InvisibleSpace] - 94.1372326712246\ \[ImaginaryI]\)\/ep\^2 - \
\(397.2713690837199\[InvisibleSpace] + 258.8990412005678\ \[ImaginaryI]\)\/ep\
\)], "Input"],

Cell[BoxData[
    \(\((\(\(139.3474376099377`\)\(\[InvisibleSpace]\)\) - 
          1241.7633333064705`\ \[ImaginaryI])\) + 
      1.7777777777777777`\/ep\^6 + \(\(\(0.675775180180274`\)\(\
\[InvisibleSpace]\)\) + 5.235987755982989`\ \[ImaginaryI]\)\/ep\^5 - 
      14.804406601634037`\/ep\^4 - \(\(\(10.362946160696136`\)\(\
\[InvisibleSpace]\)\) - 8.693077615415064`\ \[ImaginaryI]\)\/ep\^3 - \
\(\(\(124.15212253361334`\)\(\[InvisibleSpace]\)\) - 94.1372326712246`\ \
\[ImaginaryI]\)\/ep\^2 - \(\(\(397.2713690837199`\)\(\[InvisibleSpace]\)\) + \
258.8990412005678`\ \[ImaginaryI]\)\/ep\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.1 for X",
ScreenRectangle->{{0, 1152}, {0, 864}},
WindowSize->{652, 864},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 40, 1, 27, "Input"],
Cell[1819, 56, 41, 1, 23, "Print"],
Cell[1863, 59, 51, 1, 23, "Print"],
Cell[1917, 62, 62, 1, 23, "Print"],
Cell[1982, 65, 58, 1, 23, "Print"]
}, Open  ]],
Cell[2055, 69, 257, 5, 75, "Input"],

Cell[CellGroupData[{
Cell[2337, 78, 631, 11, 107, "Input"],
Cell[2971, 91, 655, 11, 126, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3663, 107, 87, 1, 27, "Input"],
Cell[3753, 110, 128, 2, 20, "Message"],
Cell[3884, 114, 128, 2, 20, "Message"],
Cell[4015, 118, 128, 2, 20, "Message"],
Cell[4146, 122, 334, 5, 33, "Message"],
Cell[4483, 129, 200, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4720, 137, 84, 1, 27, "Input"],
Cell[4807, 140, 42, 1, 23, "Print"],
Cell[4852, 143, 392, 9, 23, "Print"],
Cell[5247, 154, 392, 9, 23, "Print"],
Cell[5642, 165, 135, 3, 23, "Print"],
Cell[5780, 170, 145, 3, 23, "Print"],
Cell[5928, 175, 324, 7, 23, "Print"],
Cell[6255, 184, 265, 5, 23, "Print"],
Cell[6523, 191, 326, 7, 23, "Print"],
Cell[6852, 200, 367, 8, 23, "Print"],
Cell[7222, 210, 145, 3, 23, "Print"],
Cell[7370, 215, 324, 7, 23, "Print"],
Cell[7697, 224, 265, 5, 23, "Print"],
Cell[7965, 231, 326, 7, 23, "Print"],
Cell[8294, 240, 367, 8, 23, "Print"],
Cell[8664, 250, 135, 3, 23, "Print"],
Cell[8802, 255, 151, 3, 23, "Print"],
Cell[8956, 260, 265, 5, 23, "Print"],
Cell[9224, 267, 326, 7, 23, "Print"],
Cell[9553, 276, 294, 6, 23, "Print"],
Cell[9850, 284, 151, 3, 23, "Print"],
Cell[10004, 289, 151, 3, 23, "Print"],
Cell[10158, 294, 292, 6, 23, "Print"],
Cell[10453, 302, 265, 5, 23, "Print"],
Cell[10721, 309, 151, 3, 23, "Print"],
Cell[10875, 314, 265, 5, 23, "Print"],
Cell[11143, 321, 151, 3, 23, "Print"],
Cell[11297, 326, 324, 7, 23, "Print"],
Cell[11624, 335, 265, 5, 23, "Print"],
Cell[11892, 342, 326, 7, 23, "Print"],
Cell[12221, 351, 294, 6, 23, "Print"],
Cell[12518, 359, 151, 3, 23, "Print"],
Cell[12672, 364, 265, 5, 23, "Print"],
Cell[12940, 371, 326, 7, 23, "Print"],
Cell[13269, 380, 151, 3, 23, "Print"],
Cell[13423, 385, 292, 6, 23, "Print"],
Cell[13718, 393, 151, 3, 23, "Print"],
Cell[13872, 398, 345, 8, 23, "Print"],
Cell[14220, 408, 265, 5, 23, "Print"],
Cell[14488, 415, 135, 3, 23, "Print"],
Cell[14626, 420, 157, 3, 23, "Print"],
Cell[14786, 425, 157, 3, 23, "Print"],
Cell[14946, 430, 265, 5, 23, "Print"],
Cell[15214, 437, 157, 3, 23, "Print"],
Cell[15374, 442, 265, 5, 23, "Print"],
Cell[15642, 449, 157, 3, 23, "Print"],
Cell[15802, 454, 265, 5, 23, "Print"],
Cell[16070, 461, 292, 6, 23, "Print"],
Cell[16365, 469, 157, 3, 23, "Print"],
Cell[16525, 474, 157, 3, 23, "Print"],
Cell[16685, 479, 157, 3, 23, "Print"],
Cell[16845, 484, 326, 7, 23, "Print"],
Cell[17174, 493, 294, 6, 23, "Print"],
Cell[17471, 501, 157, 3, 23, "Print"],
Cell[17631, 506, 326, 7, 23, "Print"],
Cell[17960, 515, 294, 6, 23, "Print"],
Cell[18257, 523, 157, 3, 23, "Print"],
Cell[18417, 528, 157, 3, 23, "Print"],
Cell[18577, 533, 157, 3, 23, "Print"],
Cell[18737, 538, 157, 3, 23, "Print"],
Cell[18897, 543, 292, 6, 23, "Print"],
Cell[19192, 551, 265, 5, 23, "Print"],
Cell[19460, 558, 157, 3, 23, "Print"],
Cell[19620, 563, 157, 3, 23, "Print"],
Cell[19780, 568, 292, 6, 23, "Print"],
Cell[20075, 576, 157, 3, 23, "Print"],
Cell[20235, 581, 265, 5, 23, "Print"],
Cell[20503, 588, 135, 3, 23, "Print"],
Cell[20641, 593, 163, 3, 23, "Print"],
Cell[20807, 598, 163, 3, 23, "Print"],
Cell[20973, 603, 163, 3, 23, "Print"],
Cell[21139, 608, 163, 3, 23, "Print"],
Cell[21305, 613, 163, 3, 23, "Print"],
Cell[21471, 618, 163, 3, 23, "Print"],
Cell[21637, 623, 163, 3, 23, "Print"],
Cell[21803, 628, 163, 3, 23, "Print"],
Cell[21969, 633, 163, 3, 23, "Print"],
Cell[22135, 638, 163, 3, 23, "Print"],
Cell[22301, 643, 163, 3, 23, "Print"],
Cell[22467, 648, 163, 3, 23, "Print"],
Cell[22633, 653, 161, 3, 23, "Print"]
}, Open  ]],
Cell[22809, 659, 128, 3, 27, "Input"],
Cell[22940, 664, 143, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[23108, 671, 441, 8, 107, "Input"],
Cell[23552, 681, 954, 15, 169, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24543, 701, 136, 2, 27, "Input"],
Cell[24682, 705, 117, 2, 59, "Output"]
}, Open  ]],
Cell[24814, 710, 101, 2, 27, "Input"],
Cell[24918, 714, 134, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[25077, 721, 160, 3, 27, "Input"],
Cell[25240, 726, 55, 1, 23, "Print"],
Cell[25298, 729, 98, 3, 23, "Print"],
Cell[25399, 734, 63, 1, 23, "Print"],
Cell[25465, 737, 248, 4, 23, "Print"],
Cell[25716, 743, 248, 4, 23, "Print"],
Cell[25967, 749, 248, 4, 23, "Print"],
Cell[26218, 755, 248, 4, 23, "Print"],
Cell[26469, 761, 248, 4, 23, "Print"],
Cell[26720, 767, 161, 3, 23, "Print"],
Cell[26884, 772, 161, 3, 23, "Print"],
Cell[27048, 777, 161, 3, 23, "Print"],
Cell[27212, 782, 161, 3, 23, "Print"],
Cell[27376, 787, 161, 3, 23, "Print"],
Cell[27540, 792, 589, 9, 93, "Output"]
}, Open  ]],
Cell[28144, 804, 68, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[28237, 809, 389, 6, 167, "Input"],
Cell[28629, 817, 452, 7, 89, "Output"]
}, Open  ]],
Cell[29096, 827, 231, 4, 59, "Input"],
Cell[29330, 833, 1327, 23, 267, "Input"],

Cell[CellGroupData[{
Cell[30682, 860, 219, 4, 43, "Input"],
Cell[30904, 866, 859, 13, 176, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31800, 884, 85, 1, 27, "Input"],
Cell[31888, 887, 173, 3, 20, "Message"],
Cell[32064, 892, 153, 3, 20, "Message"],
Cell[32220, 897, 173, 3, 20, "Message"],
Cell[32396, 902, 337, 5, 33, "Message"],
Cell[32736, 909, 128, 2, 20, "Message"],
Cell[32867, 913, 128, 2, 20, "Message"],
Cell[32998, 917, 128, 2, 20, "Message"],
Cell[33129, 921, 334, 5, 33, "Message"],
Cell[33466, 928, 312, 5, 83, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33815, 938, 81, 1, 27, "Input"],
Cell[33899, 941, 42, 1, 23, "Print"],
Cell[33944, 944, 265, 5, 23, "Print"],
Cell[34212, 951, 265, 5, 23, "Print"],
Cell[34480, 958, 353, 8, 23, "Print"],
Cell[34836, 968, 353, 8, 23, "Print"],
Cell[35192, 978, 333, 7, 23, "Print"],
Cell[35528, 987, 135, 3, 23, "Print"],
Cell[35666, 992, 145, 3, 23, "Print"],
Cell[35814, 997, 345, 8, 23, "Print"],
Cell[36162, 1007, 353, 8, 23, "Print"],
Cell[36518, 1017, 145, 3, 23, "Print"],
Cell[36666, 1022, 265, 5, 23, "Print"],
Cell[36934, 1029, 345, 8, 23, "Print"],
Cell[37282, 1039, 353, 8, 23, "Print"],
Cell[37638, 1049, 353, 8, 23, "Print"],
Cell[37994, 1059, 333, 7, 23, "Print"],
Cell[38330, 1068, 349, 8, 23, "Print"],
Cell[38682, 1078, 145, 3, 23, "Print"],
Cell[38830, 1083, 265, 5, 23, "Print"],
Cell[39098, 1090, 145, 3, 23, "Print"],
Cell[39246, 1095, 265, 5, 23, "Print"],
Cell[39514, 1102, 354, 8, 23, "Print"],
Cell[39871, 1112, 265, 5, 23, "Print"],
Cell[40139, 1119, 145, 3, 23, "Print"],
Cell[40287, 1124, 354, 8, 23, "Print"],
Cell[40644, 1134, 265, 5, 23, "Print"],
Cell[40912, 1141, 349, 8, 23, "Print"],
Cell[41264, 1151, 395, 9, 23, "Print"],
Cell[41662, 1162, 135, 3, 23, "Print"],
Cell[41800, 1167, 151, 3, 23, "Print"],
Cell[41954, 1172, 151, 3, 23, "Print"],
Cell[42108, 1177, 345, 8, 23, "Print"],
Cell[42456, 1187, 265, 5, 23, "Print"],
Cell[42724, 1194, 151, 3, 23, "Print"],
Cell[42878, 1199, 298, 6, 23, "Print"],
Cell[43179, 1207, 353, 8, 23, "Print"],
Cell[43535, 1217, 349, 8, 23, "Print"],
Cell[43887, 1227, 151, 3, 23, "Print"],
Cell[44041, 1232, 353, 8, 23, "Print"],
Cell[44397, 1242, 349, 8, 23, "Print"],
Cell[44749, 1252, 151, 3, 23, "Print"],
Cell[44903, 1257, 265, 5, 23, "Print"],
Cell[45171, 1264, 151, 3, 23, "Print"],
Cell[45325, 1269, 322, 7, 23, "Print"],
Cell[45650, 1278, 265, 5, 23, "Print"],
Cell[45918, 1285, 345, 8, 23, "Print"],
Cell[46266, 1295, 265, 5, 23, "Print"],
Cell[46534, 1302, 151, 3, 23, "Print"],
Cell[46688, 1307, 354, 8, 23, "Print"],
Cell[47045, 1317, 265, 5, 23, "Print"],
Cell[47313, 1324, 345, 8, 23, "Print"],
Cell[47661, 1334, 395, 9, 23, "Print"],
Cell[48059, 1345, 151, 3, 23, "Print"],
Cell[48213, 1350, 333, 7, 23, "Print"],
Cell[48549, 1359, 151, 3, 23, "Print"],
Cell[48703, 1364, 151, 3, 23, "Print"],
Cell[48857, 1369, 354, 8, 23, "Print"],
Cell[49214, 1379, 345, 8, 23, "Print"],
Cell[49562, 1389, 151, 3, 23, "Print"],
Cell[49716, 1394, 324, 7, 23, "Print"],
Cell[50043, 1403, 151, 3, 23, "Print"],
Cell[50197, 1408, 265, 5, 23, "Print"],
Cell[50465, 1415, 354, 8, 23, "Print"],
Cell[50822, 1425, 265, 5, 23, "Print"],
Cell[51090, 1432, 151, 3, 23, "Print"],
Cell[51244, 1437, 324, 7, 23, "Print"],
Cell[51571, 1446, 265, 5, 23, "Print"],
Cell[51839, 1453, 151, 3, 23, "Print"],
Cell[51993, 1458, 322, 7, 23, "Print"],
Cell[52318, 1467, 345, 8, 23, "Print"],
Cell[52666, 1477, 151, 3, 23, "Print"],
Cell[52820, 1482, 354, 8, 23, "Print"],
Cell[53177, 1492, 265, 5, 23, "Print"],
Cell[53445, 1499, 151, 3, 23, "Print"],
Cell[53599, 1504, 354, 8, 23, "Print"],
Cell[53956, 1514, 265, 5, 23, "Print"],
Cell[54224, 1521, 354, 8, 23, "Print"],
Cell[54581, 1531, 265, 5, 23, "Print"],
Cell[54849, 1538, 349, 8, 23, "Print"],
Cell[55201, 1548, 135, 3, 23, "Print"],
Cell[55339, 1553, 157, 3, 23, "Print"],
Cell[55499, 1558, 157, 3, 23, "Print"],
Cell[55659, 1563, 345, 8, 23, "Print"],
Cell[56007, 1573, 157, 3, 23, "Print"],
Cell[56167, 1578, 353, 8, 23, "Print"],
Cell[56523, 1588, 349, 8, 23, "Print"],
Cell[56875, 1598, 157, 3, 23, "Print"],
Cell[57035, 1603, 265, 5, 23, "Print"],
Cell[57303, 1610, 157, 3, 23, "Print"],
Cell[57463, 1615, 333, 7, 23, "Print"],
Cell[57799, 1624, 157, 3, 23, "Print"],
Cell[57959, 1629, 265, 5, 23, "Print"],
Cell[58227, 1636, 157, 3, 23, "Print"],
Cell[58387, 1641, 292, 6, 23, "Print"],
Cell[58682, 1649, 333, 7, 23, "Print"],
Cell[59018, 1658, 157, 3, 23, "Print"],
Cell[59178, 1663, 157, 3, 23, "Print"],
Cell[59338, 1668, 298, 6, 23, "Print"],
Cell[59639, 1676, 345, 8, 23, "Print"],
Cell[59987, 1686, 157, 3, 23, "Print"],
Cell[60147, 1691, 322, 7, 23, "Print"],
Cell[60472, 1700, 298, 6, 23, "Print"],
Cell[60773, 1708, 157, 3, 23, "Print"],
Cell[60933, 1713, 157, 3, 23, "Print"],
Cell[61093, 1718, 322, 7, 23, "Print"],
Cell[61418, 1727, 265, 5, 23, "Print"],
Cell[61686, 1734, 345, 8, 23, "Print"],
Cell[62034, 1744, 265, 5, 23, "Print"],
Cell[62302, 1751, 157, 3, 23, "Print"],
Cell[62462, 1756, 324, 7, 23, "Print"],
Cell[62789, 1765, 265, 5, 23, "Print"],
Cell[63057, 1772, 333, 7, 23, "Print"],
Cell[63393, 1781, 157, 3, 23, "Print"],
Cell[63553, 1786, 322, 7, 23, "Print"],
Cell[63878, 1795, 298, 6, 23, "Print"],
Cell[64179, 1803, 157, 3, 23, "Print"],
Cell[64339, 1808, 294, 6, 23, "Print"],
Cell[64636, 1816, 157, 3, 23, "Print"],
Cell[64796, 1821, 322, 7, 23, "Print"],
Cell[65121, 1830, 354, 8, 23, "Print"],
Cell[65478, 1840, 265, 5, 23, "Print"],
Cell[65746, 1847, 345, 8, 23, "Print"],
Cell[66094, 1857, 265, 5, 23, "Print"],
Cell[66362, 1864, 157, 3, 23, "Print"],
Cell[66522, 1869, 354, 8, 23, "Print"],
Cell[66879, 1879, 157, 3, 23, "Print"],
Cell[67039, 1884, 324, 7, 23, "Print"],
Cell[67366, 1893, 157, 3, 23, "Print"],
Cell[67526, 1898, 157, 3, 23, "Print"],
Cell[67686, 1903, 157, 3, 23, "Print"],
Cell[67846, 1908, 354, 8, 23, "Print"],
Cell[68203, 1918, 345, 8, 23, "Print"],
Cell[68551, 1928, 265, 5, 23, "Print"],
Cell[68819, 1935, 157, 3, 23, "Print"],
Cell[68979, 1940, 324, 7, 23, "Print"],
Cell[69306, 1949, 265, 5, 23, "Print"],
Cell[69574, 1956, 157, 3, 23, "Print"],
Cell[69734, 1961, 157, 3, 23, "Print"],
Cell[69894, 1966, 265, 5, 23, "Print"],
Cell[70162, 1973, 157, 3, 23, "Print"],
Cell[70322, 1978, 157, 3, 23, "Print"],
Cell[70482, 1983, 298, 6, 23, "Print"],
Cell[70783, 1991, 345, 8, 23, "Print"],
Cell[71131, 2001, 265, 5, 23, "Print"],
Cell[71399, 2008, 157, 3, 23, "Print"],
Cell[71559, 2013, 157, 3, 23, "Print"],
Cell[71719, 2018, 324, 7, 23, "Print"],
Cell[72046, 2027, 349, 8, 23, "Print"],
Cell[72398, 2037, 265, 5, 23, "Print"],
Cell[72666, 2044, 356, 8, 23, "Print"],
Cell[73025, 2054, 157, 3, 23, "Print"],
Cell[73185, 2059, 322, 7, 23, "Print"],
Cell[73510, 2068, 345, 8, 23, "Print"],
Cell[73858, 2078, 157, 3, 23, "Print"],
Cell[74018, 2083, 354, 8, 23, "Print"],
Cell[74375, 2093, 324, 7, 23, "Print"],
Cell[74702, 2102, 157, 3, 23, "Print"],
Cell[74862, 2107, 322, 7, 23, "Print"],
Cell[75187, 2116, 354, 8, 23, "Print"],
Cell[75544, 2126, 345, 8, 23, "Print"],
Cell[75892, 2136, 157, 3, 23, "Print"],
Cell[76052, 2141, 324, 7, 23, "Print"],
Cell[76379, 2150, 157, 3, 23, "Print"],
Cell[76539, 2155, 354, 8, 23, "Print"],
Cell[76896, 2165, 265, 5, 23, "Print"],
Cell[77164, 2172, 354, 8, 23, "Print"],
Cell[77521, 2182, 157, 3, 23, "Print"],
Cell[77681, 2187, 354, 8, 23, "Print"],
Cell[78038, 2197, 265, 5, 23, "Print"],
Cell[78306, 2204, 354, 8, 23, "Print"],
Cell[78663, 2214, 135, 3, 23, "Print"],
Cell[78801, 2219, 163, 3, 23, "Print"],
Cell[78967, 2224, 163, 3, 23, "Print"],
Cell[79133, 2229, 265, 5, 23, "Print"],
Cell[79401, 2236, 163, 3, 23, "Print"],
Cell[79567, 2241, 292, 6, 23, "Print"],
Cell[79862, 2249, 333, 7, 23, "Print"],
Cell[80198, 2258, 163, 3, 23, "Print"],
Cell[80364, 2263, 163, 3, 23, "Print"],
Cell[80530, 2268, 354, 8, 23, "Print"],
Cell[80887, 2278, 163, 3, 23, "Print"],
Cell[81053, 2283, 163, 3, 23, "Print"],
Cell[81219, 2288, 163, 3, 23, "Print"],
Cell[81385, 2293, 354, 8, 23, "Print"],
Cell[81742, 2303, 163, 3, 23, "Print"],
Cell[81908, 2308, 292, 6, 23, "Print"],
Cell[82203, 2316, 292, 6, 23, "Print"],
Cell[82498, 2324, 342, 8, 23, "Print"],
Cell[82843, 2334, 163, 3, 23, "Print"],
Cell[83009, 2339, 292, 6, 23, "Print"],
Cell[83304, 2347, 292, 6, 23, "Print"],
Cell[83599, 2355, 163, 3, 23, "Print"],
Cell[83765, 2360, 298, 6, 23, "Print"],
Cell[84066, 2368, 163, 3, 23, "Print"],
Cell[84232, 2373, 322, 7, 23, "Print"],
Cell[84557, 2382, 163, 3, 23, "Print"],
Cell[84723, 2387, 298, 6, 23, "Print"],
Cell[85024, 2395, 345, 8, 23, "Print"],
Cell[85372, 2405, 342, 8, 23, "Print"],
Cell[85717, 2415, 265, 5, 23, "Print"],
Cell[85985, 2422, 163, 3, 23, "Print"],
Cell[86151, 2427, 322, 7, 23, "Print"],
Cell[86476, 2436, 298, 6, 23, "Print"],
Cell[86777, 2444, 265, 5, 23, "Print"],
Cell[87045, 2451, 163, 3, 23, "Print"],
Cell[87211, 2456, 265, 5, 23, "Print"],
Cell[87479, 2463, 163, 3, 23, "Print"],
Cell[87645, 2468, 163, 3, 23, "Print"],
Cell[87811, 2473, 265, 5, 23, "Print"],
Cell[88079, 2480, 163, 3, 23, "Print"],
Cell[88245, 2485, 163, 3, 23, "Print"],
Cell[88411, 2490, 324, 7, 23, "Print"],
Cell[88738, 2499, 354, 8, 23, "Print"],
Cell[89095, 2509, 163, 3, 23, "Print"],
Cell[89261, 2514, 298, 6, 23, "Print"],
Cell[89562, 2522, 265, 5, 23, "Print"],
Cell[89830, 2529, 163, 3, 23, "Print"],
Cell[89996, 2534, 322, 7, 23, "Print"],
Cell[90321, 2543, 292, 6, 23, "Print"],
Cell[90616, 2551, 163, 3, 23, "Print"],
Cell[90782, 2556, 292, 6, 23, "Print"],
Cell[91077, 2564, 163, 3, 23, "Print"],
Cell[91243, 2569, 298, 6, 23, "Print"],
Cell[91544, 2577, 345, 8, 23, "Print"],
Cell[91892, 2587, 163, 3, 23, "Print"],
Cell[92058, 2592, 324, 7, 23, "Print"],
Cell[92385, 2601, 163, 3, 23, "Print"],
Cell[92551, 2606, 322, 7, 23, "Print"],
Cell[92876, 2615, 298, 6, 23, "Print"],
Cell[93177, 2623, 163, 3, 23, "Print"],
Cell[93343, 2628, 294, 6, 23, "Print"],
Cell[93640, 2636, 163, 3, 23, "Print"],
Cell[93806, 2641, 322, 7, 23, "Print"],
Cell[94131, 2650, 354, 8, 23, "Print"],
Cell[94488, 2660, 265, 5, 23, "Print"],
Cell[94756, 2667, 345, 8, 23, "Print"],
Cell[95104, 2677, 163, 3, 23, "Print"],
Cell[95270, 2682, 163, 3, 23, "Print"],
Cell[95436, 2687, 163, 3, 23, "Print"],
Cell[95602, 2692, 324, 7, 23, "Print"],
Cell[95929, 2701, 265, 5, 23, "Print"],
Cell[96197, 2708, 163, 3, 23, "Print"],
Cell[96363, 2713, 163, 3, 23, "Print"],
Cell[96529, 2718, 345, 8, 23, "Print"],
Cell[96877, 2728, 163, 3, 23, "Print"],
Cell[97043, 2733, 265, 5, 23, "Print"],
Cell[97311, 2740, 163, 3, 23, "Print"],
Cell[97477, 2745, 163, 3, 23, "Print"],
Cell[97643, 2750, 163, 3, 23, "Print"],
Cell[97809, 2755, 292, 6, 23, "Print"],
Cell[98104, 2763, 265, 5, 23, "Print"],
Cell[98372, 2770, 163, 3, 23, "Print"],
Cell[98538, 2775, 163, 3, 23, "Print"],
Cell[98704, 2780, 345, 8, 23, "Print"],
Cell[99052, 2790, 163, 3, 23, "Print"],
Cell[99218, 2795, 265, 5, 23, "Print"],
Cell[99486, 2802, 163, 3, 23, "Print"],
Cell[99652, 2807, 163, 3, 23, "Print"],
Cell[99818, 2812, 163, 3, 23, "Print"],
Cell[99984, 2817, 324, 7, 23, "Print"],
Cell[100311, 2826, 163, 3, 23, "Print"],
Cell[100477, 2831, 298, 6, 23, "Print"],
Cell[100778, 2839, 345, 8, 23, "Print"],
Cell[101126, 2849, 349, 8, 23, "Print"],
Cell[101478, 2859, 265, 5, 23, "Print"],
Cell[101746, 2866, 163, 3, 23, "Print"],
Cell[101912, 2871, 163, 3, 23, "Print"],
Cell[102078, 2876, 324, 7, 23, "Print"],
Cell[102405, 2885, 163, 3, 23, "Print"],
Cell[102571, 2890, 163, 3, 23, "Print"],
Cell[102737, 2895, 298, 6, 23, "Print"],
Cell[103038, 2903, 345, 8, 23, "Print"],
Cell[103386, 2913, 163, 3, 23, "Print"],
Cell[103552, 2918, 324, 7, 23, "Print"],
Cell[103879, 2927, 163, 3, 23, "Print"],
Cell[104045, 2932, 163, 3, 23, "Print"],
Cell[104211, 2937, 163, 3, 23, "Print"],
Cell[104377, 2942, 354, 8, 23, "Print"],
Cell[104734, 2952, 324, 7, 23, "Print"],
Cell[105061, 2961, 163, 3, 23, "Print"],
Cell[105227, 2966, 322, 7, 23, "Print"],
Cell[105552, 2975, 354, 8, 23, "Print"],
Cell[105909, 2985, 345, 8, 23, "Print"],
Cell[106257, 2995, 163, 3, 23, "Print"],
Cell[106423, 3000, 324, 7, 23, "Print"],
Cell[106750, 3009, 163, 3, 23, "Print"],
Cell[106916, 3014, 354, 8, 23, "Print"],
Cell[107273, 3024, 324, 7, 23, "Print"],
Cell[107600, 3033, 163, 3, 23, "Print"],
Cell[107766, 3038, 322, 7, 23, "Print"],
Cell[108091, 3047, 354, 8, 23, "Print"],
Cell[108448, 3057, 345, 8, 23, "Print"],
Cell[108796, 3067, 163, 3, 23, "Print"],
Cell[108962, 3072, 324, 7, 23, "Print"],
Cell[109289, 3081, 324, 7, 23, "Print"],
Cell[109616, 3090, 135, 3, 23, "Print"],
Cell[109754, 3095, 169, 3, 23, "Print"],
Cell[109926, 3100, 169, 3, 23, "Print"],
Cell[110098, 3105, 169, 3, 23, "Print"],
Cell[110270, 3110, 354, 8, 23, "Print"],
Cell[110627, 3120, 169, 3, 23, "Print"],
Cell[110799, 3125, 169, 3, 23, "Print"],
Cell[110971, 3130, 169, 3, 23, "Print"],
Cell[111143, 3135, 292, 6, 23, "Print"],
Cell[111438, 3143, 169, 3, 23, "Print"],
Cell[111610, 3148, 265, 5, 23, "Print"],
Cell[111878, 3155, 169, 3, 23, "Print"],
Cell[112050, 3160, 292, 6, 23, "Print"],
Cell[112345, 3168, 292, 6, 23, "Print"],
Cell[112640, 3176, 169, 3, 23, "Print"],
Cell[112812, 3181, 292, 6, 23, "Print"],
Cell[113107, 3189, 169, 3, 23, "Print"],
Cell[113279, 3194, 169, 3, 23, "Print"],
Cell[113451, 3199, 292, 6, 23, "Print"],
Cell[113746, 3207, 169, 3, 23, "Print"],
Cell[113918, 3212, 292, 6, 23, "Print"],
Cell[114213, 3220, 169, 3, 23, "Print"],
Cell[114385, 3225, 292, 6, 23, "Print"],
Cell[114680, 3233, 292, 6, 23, "Print"],
Cell[114975, 3241, 342, 8, 23, "Print"],
Cell[115320, 3251, 265, 5, 23, "Print"],
Cell[115588, 3258, 342, 8, 23, "Print"],
Cell[115933, 3268, 169, 3, 23, "Print"],
Cell[116105, 3273, 292, 6, 23, "Print"],
Cell[116400, 3281, 342, 8, 23, "Print"],
Cell[116745, 3291, 292, 6, 23, "Print"],
Cell[117040, 3299, 265, 5, 23, "Print"],
Cell[117308, 3306, 169, 3, 23, "Print"],
Cell[117480, 3311, 292, 6, 23, "Print"],
Cell[117775, 3319, 292, 6, 23, "Print"],
Cell[118070, 3327, 169, 3, 23, "Print"],
Cell[118242, 3332, 169, 3, 23, "Print"],
Cell[118414, 3337, 298, 6, 23, "Print"],
Cell[118715, 3345, 265, 5, 23, "Print"],
Cell[118983, 3352, 169, 3, 23, "Print"],
Cell[119155, 3357, 322, 7, 23, "Print"],
Cell[119480, 3366, 265, 5, 23, "Print"],
Cell[119748, 3373, 169, 3, 23, "Print"],
Cell[119920, 3378, 169, 3, 23, "Print"],
Cell[120092, 3383, 169, 3, 23, "Print"],
Cell[120264, 3388, 169, 3, 23, "Print"],
Cell[120436, 3393, 354, 8, 23, "Print"],
Cell[120793, 3403, 169, 3, 23, "Print"],
Cell[120965, 3408, 324, 7, 23, "Print"],
Cell[121292, 3417, 169, 3, 23, "Print"],
Cell[121464, 3422, 292, 6, 23, "Print"],
Cell[121759, 3430, 265, 5, 23, "Print"],
Cell[122027, 3437, 169, 3, 23, "Print"],
Cell[122199, 3442, 169, 3, 23, "Print"],
Cell[122371, 3447, 292, 6, 23, "Print"],
Cell[122666, 3455, 265, 5, 23, "Print"],
Cell[122934, 3462, 169, 3, 23, "Print"],
Cell[123106, 3467, 292, 6, 23, "Print"],
Cell[123401, 3475, 169, 3, 23, "Print"],
Cell[123573, 3480, 169, 3, 23, "Print"],
Cell[123745, 3485, 292, 6, 23, "Print"],
Cell[124040, 3493, 292, 6, 23, "Print"],
Cell[124335, 3501, 169, 3, 23, "Print"],
Cell[124507, 3506, 292, 6, 23, "Print"],
Cell[124802, 3514, 294, 6, 23, "Print"],
Cell[125099, 3522, 169, 3, 23, "Print"],
Cell[125271, 3527, 169, 3, 23, "Print"],
Cell[125443, 3532, 298, 6, 23, "Print"],
Cell[125744, 3540, 53, 1, 23, "Print"],
Cell[125800, 3543, 298, 6, 23, "Print"],
Cell[126101, 3551, 169, 3, 23, "Print"],
Cell[126273, 3556, 322, 7, 23, "Print"],
Cell[126598, 3565, 292, 6, 23, "Print"],
Cell[126893, 3573, 169, 3, 23, "Print"],
Cell[127065, 3578, 169, 3, 23, "Print"],
Cell[127237, 3583, 292, 6, 23, "Print"],
Cell[127532, 3591, 292, 6, 23, "Print"],
Cell[127827, 3599, 298, 6, 23, "Print"],
Cell[128128, 3607, 345, 8, 23, "Print"],
Cell[128476, 3617, 169, 3, 23, "Print"],
Cell[128648, 3622, 324, 7, 23, "Print"],
Cell[128975, 3631, 169, 3, 23, "Print"],
Cell[129147, 3636, 322, 7, 23, "Print"],
Cell[129472, 3645, 298, 6, 23, "Print"],
Cell[129773, 3653, 169, 3, 23, "Print"],
Cell[129945, 3658, 169, 3, 23, "Print"],
Cell[130117, 3663, 265, 5, 23, "Print"],
Cell[130385, 3670, 169, 3, 23, "Print"],
Cell[130557, 3675, 169, 3, 23, "Print"],
Cell[130729, 3680, 169, 3, 23, "Print"],
Cell[130901, 3685, 169, 3, 23, "Print"],
Cell[131073, 3690, 265, 5, 23, "Print"],
Cell[131341, 3697, 169, 3, 23, "Print"],
Cell[131513, 3702, 169, 3, 23, "Print"],
Cell[131685, 3707, 169, 3, 23, "Print"],
Cell[131857, 3712, 169, 3, 23, "Print"],
Cell[132029, 3717, 169, 3, 23, "Print"],
Cell[132201, 3722, 292, 6, 23, "Print"],
Cell[132496, 3730, 292, 6, 23, "Print"],
Cell[132791, 3738, 292, 6, 23, "Print"],
Cell[133086, 3746, 342, 8, 23, "Print"],
Cell[133431, 3756, 265, 5, 23, "Print"],
Cell[133699, 3763, 169, 3, 23, "Print"],
Cell[133871, 3768, 169, 3, 23, "Print"],
Cell[134043, 3773, 345, 8, 23, "Print"],
Cell[134391, 3783, 169, 3, 23, "Print"],
Cell[134563, 3788, 345, 8, 23, "Print"],
Cell[134911, 3798, 169, 3, 23, "Print"],
Cell[135083, 3803, 169, 3, 23, "Print"],
Cell[135255, 3808, 292, 6, 23, "Print"],
Cell[135550, 3816, 169, 3, 23, "Print"],
Cell[135722, 3821, 169, 3, 23, "Print"],
Cell[135894, 3826, 169, 3, 23, "Print"],
Cell[136066, 3831, 324, 7, 23, "Print"],
Cell[136393, 3840, 169, 3, 23, "Print"],
Cell[136565, 3845, 169, 3, 23, "Print"],
Cell[136737, 3850, 298, 6, 23, "Print"],
Cell[137038, 3858, 345, 8, 23, "Print"],
Cell[137386, 3868, 169, 3, 23, "Print"],
Cell[137558, 3873, 324, 7, 23, "Print"],
Cell[137885, 3882, 169, 3, 23, "Print"],
Cell[138057, 3887, 169, 3, 23, "Print"],
Cell[138229, 3892, 169, 3, 23, "Print"],
Cell[138401, 3897, 324, 7, 23, "Print"],
Cell[138728, 3906, 324, 7, 23, "Print"],
Cell[139055, 3915, 324, 7, 23, "Print"],
Cell[139382, 3924, 169, 3, 23, "Print"],
Cell[139554, 3929, 169, 3, 23, "Print"],
Cell[139726, 3934, 298, 6, 23, "Print"],
Cell[140027, 3942, 345, 8, 23, "Print"],
Cell[140375, 3952, 169, 3, 23, "Print"],
Cell[140547, 3957, 324, 7, 23, "Print"],
Cell[140874, 3966, 324, 7, 23, "Print"],
Cell[141201, 3975, 169, 3, 23, "Print"],
Cell[141373, 3980, 169, 3, 23, "Print"],
Cell[141545, 3985, 169, 3, 23, "Print"],
Cell[141717, 3990, 135, 3, 23, "Print"],
Cell[141855, 3995, 175, 3, 23, "Print"],
Cell[142033, 4000, 175, 3, 23, "Print"],
Cell[142211, 4005, 175, 3, 23, "Print"],
Cell[142389, 4010, 175, 3, 23, "Print"],
Cell[142567, 4015, 175, 3, 23, "Print"],
Cell[142745, 4020, 175, 3, 23, "Print"],
Cell[142923, 4025, 175, 3, 23, "Print"],
Cell[143101, 4030, 175, 3, 23, "Print"],
Cell[143279, 4035, 175, 3, 23, "Print"],
Cell[143457, 4040, 292, 6, 23, "Print"],
Cell[143752, 4048, 265, 5, 23, "Print"],
Cell[144020, 4055, 175, 3, 23, "Print"],
Cell[144198, 4060, 265, 5, 23, "Print"],
Cell[144466, 4067, 175, 3, 23, "Print"],
Cell[144644, 4072, 292, 6, 23, "Print"],
Cell[144939, 4080, 292, 6, 23, "Print"],
Cell[145234, 4088, 175, 3, 23, "Print"],
Cell[145412, 4093, 175, 3, 23, "Print"],
Cell[145590, 4098, 292, 6, 23, "Print"],
Cell[145885, 4106, 292, 6, 23, "Print"],
Cell[146180, 4114, 175, 3, 23, "Print"],
Cell[146358, 4119, 292, 6, 23, "Print"],
Cell[146653, 4127, 265, 5, 23, "Print"],
Cell[146921, 4134, 175, 3, 23, "Print"],
Cell[147099, 4139, 292, 6, 23, "Print"],
Cell[147394, 4147, 292, 6, 23, "Print"],
Cell[147689, 4155, 175, 3, 23, "Print"],
Cell[147867, 4160, 175, 3, 23, "Print"],
Cell[148045, 4165, 175, 3, 23, "Print"],
Cell[148223, 4170, 175, 3, 23, "Print"],
Cell[148401, 4175, 175, 3, 23, "Print"],
Cell[148579, 4180, 265, 5, 23, "Print"],
Cell[148847, 4187, 292, 6, 23, "Print"],
Cell[149142, 4195, 175, 3, 23, "Print"],
Cell[149320, 4200, 175, 3, 23, "Print"],
Cell[149498, 4205, 265, 5, 23, "Print"],
Cell[149766, 4212, 292, 6, 23, "Print"],
Cell[150061, 4220, 175, 3, 23, "Print"],
Cell[150239, 4225, 175, 3, 23, "Print"],
Cell[150417, 4230, 175, 3, 23, "Print"],
Cell[150595, 4235, 175, 3, 23, "Print"],
Cell[150773, 4240, 292, 6, 23, "Print"],
Cell[151068, 4248, 265, 5, 23, "Print"],
Cell[151336, 4255, 175, 3, 23, "Print"],
Cell[151514, 4260, 175, 3, 23, "Print"],
Cell[151692, 4265, 292, 6, 23, "Print"],
Cell[151987, 4273, 265, 5, 23, "Print"],
Cell[152255, 4280, 175, 3, 23, "Print"],
Cell[152433, 4285, 175, 3, 23, "Print"],
Cell[152611, 4290, 175, 3, 23, "Print"],
Cell[152789, 4295, 175, 3, 23, "Print"],
Cell[152967, 4300, 175, 3, 23, "Print"],
Cell[153145, 4305, 175, 3, 23, "Print"],
Cell[153323, 4310, 175, 3, 23, "Print"],
Cell[153501, 4315, 292, 6, 23, "Print"],
Cell[153796, 4323, 175, 3, 23, "Print"],
Cell[153974, 4328, 292, 6, 23, "Print"],
Cell[154269, 4336, 175, 3, 23, "Print"],
Cell[154447, 4341, 175, 3, 23, "Print"],
Cell[154625, 4346, 175, 3, 23, "Print"],
Cell[154803, 4351, 175, 3, 23, "Print"],
Cell[154981, 4356, 292, 6, 23, "Print"],
Cell[155276, 4364, 292, 6, 23, "Print"],
Cell[155571, 4372, 175, 3, 23, "Print"],
Cell[155749, 4377, 292, 6, 23, "Print"],
Cell[156044, 4385, 292, 6, 23, "Print"],
Cell[156339, 4393, 175, 3, 23, "Print"],
Cell[156517, 4398, 175, 3, 23, "Print"],
Cell[156695, 4403, 298, 6, 23, "Print"],
Cell[156996, 4411, 53, 1, 23, "Print"],
Cell[157052, 4414, 298, 6, 23, "Print"],
Cell[157353, 4422, 175, 3, 23, "Print"],
Cell[157531, 4427, 322, 7, 23, "Print"],
Cell[157856, 4436, 175, 3, 23, "Print"],
Cell[158034, 4441, 175, 3, 23, "Print"],
Cell[158212, 4446, 175, 3, 23, "Print"],
Cell[158390, 4451, 265, 5, 23, "Print"],
Cell[158658, 4458, 175, 3, 23, "Print"],
Cell[158836, 4463, 265, 5, 23, "Print"],
Cell[159104, 4470, 175, 3, 23, "Print"],
Cell[159282, 4475, 265, 5, 23, "Print"],
Cell[159550, 4482, 175, 3, 23, "Print"],
Cell[159728, 4487, 292, 6, 23, "Print"],
Cell[160023, 4495, 292, 6, 23, "Print"],
Cell[160318, 4503, 175, 3, 23, "Print"],
Cell[160496, 4508, 175, 3, 23, "Print"],
Cell[160674, 4513, 175, 3, 23, "Print"],
Cell[160852, 4518, 175, 3, 23, "Print"],
Cell[161030, 4523, 175, 3, 23, "Print"],
Cell[161208, 4528, 175, 3, 23, "Print"],
Cell[161386, 4533, 292, 6, 23, "Print"],
Cell[161681, 4541, 175, 3, 23, "Print"],
Cell[161859, 4546, 175, 3, 23, "Print"],
Cell[162037, 4551, 175, 3, 23, "Print"],
Cell[162215, 4556, 175, 3, 23, "Print"],
Cell[162393, 4561, 175, 3, 23, "Print"],
Cell[162571, 4566, 175, 3, 23, "Print"],
Cell[162749, 4571, 292, 6, 23, "Print"],
Cell[163044, 4579, 292, 6, 23, "Print"],
Cell[163339, 4587, 292, 6, 23, "Print"],
Cell[163634, 4595, 175, 3, 23, "Print"],
Cell[163812, 4600, 175, 3, 23, "Print"],
Cell[163990, 4605, 175, 3, 23, "Print"],
Cell[164168, 4610, 135, 3, 23, "Print"],
Cell[164306, 4615, 181, 3, 23, "Print"],
Cell[164490, 4620, 181, 3, 23, "Print"],
Cell[164674, 4625, 181, 3, 23, "Print"],
Cell[164858, 4630, 181, 3, 23, "Print"],
Cell[165042, 4635, 181, 3, 23, "Print"],
Cell[165226, 4640, 181, 3, 23, "Print"],
Cell[165410, 4645, 181, 3, 23, "Print"],
Cell[165594, 4650, 181, 3, 23, "Print"],
Cell[165778, 4655, 181, 3, 23, "Print"],
Cell[165962, 4660, 181, 3, 23, "Print"],
Cell[166146, 4665, 181, 3, 23, "Print"],
Cell[166330, 4670, 181, 3, 23, "Print"],
Cell[166514, 4675, 181, 3, 23, "Print"],
Cell[166698, 4680, 181, 3, 23, "Print"],
Cell[166882, 4685, 181, 3, 23, "Print"],
Cell[167066, 4690, 181, 3, 23, "Print"],
Cell[167250, 4695, 181, 3, 23, "Print"],
Cell[167434, 4700, 181, 3, 23, "Print"],
Cell[167618, 4705, 181, 3, 23, "Print"],
Cell[167802, 4710, 181, 3, 23, "Print"],
Cell[167986, 4715, 181, 3, 23, "Print"],
Cell[168170, 4720, 181, 3, 23, "Print"],
Cell[168354, 4725, 181, 3, 23, "Print"],
Cell[168538, 4730, 181, 3, 23, "Print"],
Cell[168722, 4735, 181, 3, 23, "Print"],
Cell[168906, 4740, 181, 3, 23, "Print"],
Cell[169090, 4745, 181, 3, 23, "Print"],
Cell[169274, 4750, 181, 3, 23, "Print"],
Cell[169458, 4755, 181, 3, 23, "Print"],
Cell[169642, 4760, 181, 3, 23, "Print"],
Cell[169826, 4765, 181, 3, 23, "Print"],
Cell[170010, 4770, 181, 3, 23, "Print"],
Cell[170194, 4775, 181, 3, 23, "Print"],
Cell[170378, 4780, 181, 3, 23, "Print"],
Cell[170562, 4785, 181, 3, 23, "Print"],
Cell[170746, 4790, 181, 3, 23, "Print"],
Cell[170930, 4795, 163, 3, 23, "Print"]
}, Open  ]],
Cell[171108, 4801, 92, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[171225, 4806, 174, 4, 27, "Input"],
Cell[171402, 4812, 356, 5, 33, "Message"]
}, Open  ]],
Cell[171773, 4820, 85, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[171883, 4825, 262, 5, 59, "Input"],
Cell[172148, 4832, 482, 8, 154, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[172667, 4845, 69, 1, 27, "Input"],
Cell[172739, 4848, 117, 2, 55, "Output"]
}, Open  ]],
Cell[172871, 4853, 101, 2, 27, "Input"],
Cell[172975, 4857, 87, 1, 27, "Input"],
Cell[173065, 4860, 169, 4, 27, "Input"],

Cell[CellGroupData[{
Cell[173259, 4868, 180, 3, 43, "Input"],
Cell[173442, 4873, 55, 1, 23, "Print"],
Cell[173500, 4876, 202, 5, 53, "Print"],
Cell[173705, 4883, 63, 1, 23, "Print"],
Cell[173771, 4886, 248, 4, 23, "Print"],
Cell[174022, 4892, 248, 4, 23, "Print"],
Cell[174273, 4898, 248, 4, 23, "Print"],
Cell[174524, 4904, 248, 4, 23, "Print"],
Cell[174775, 4910, 248, 4, 23, "Print"],
Cell[175026, 4916, 248, 4, 23, "Print"],
Cell[175277, 4922, 248, 4, 23, "Print"],
Cell[175528, 4928, 248, 4, 23, "Print"],
Cell[175779, 4934, 248, 4, 23, "Print"],
Cell[176030, 4940, 250, 4, 23, "Print"],
Cell[176283, 4946, 250, 4, 23, "Print"],
Cell[176536, 4952, 250, 4, 23, "Print"],
Cell[176789, 4958, 250, 4, 23, "Print"],
Cell[177042, 4964, 250, 4, 23, "Print"],
Cell[177295, 4970, 250, 4, 23, "Print"],
Cell[177548, 4976, 250, 4, 23, "Print"],
Cell[177801, 4982, 250, 4, 23, "Print"],
Cell[178054, 4988, 250, 4, 23, "Print"],
Cell[178307, 4994, 250, 4, 23, "Print"],
Cell[178560, 5000, 250, 4, 23, "Print"],
Cell[178813, 5006, 250, 4, 23, "Print"],
Cell[179066, 5012, 250, 4, 23, "Print"],
Cell[179319, 5018, 250, 4, 23, "Print"],
Cell[179572, 5024, 250, 4, 23, "Print"],
Cell[179825, 5030, 250, 4, 23, "Print"],
Cell[180078, 5036, 250, 4, 23, "Print"],
Cell[180331, 5042, 250, 4, 23, "Print"],
Cell[180584, 5048, 250, 4, 23, "Print"],
Cell[180837, 5054, 250, 4, 23, "Print"],
Cell[181090, 5060, 250, 4, 23, "Print"],
Cell[181343, 5066, 250, 4, 23, "Print"],
Cell[181596, 5072, 250, 4, 23, "Print"],
Cell[181849, 5078, 250, 4, 23, "Print"],
Cell[182102, 5084, 250, 4, 23, "Print"],
Cell[182355, 5090, 250, 4, 23, "Print"],
Cell[182608, 5096, 250, 4, 23, "Print"],
Cell[182861, 5102, 252, 4, 23, "Print"],
Cell[183116, 5108, 252, 4, 23, "Print"],
Cell[183371, 5114, 252, 4, 23, "Print"],
Cell[183626, 5120, 252, 4, 23, "Print"],
Cell[183881, 5126, 252, 4, 23, "Print"],
Cell[184136, 5132, 252, 4, 23, "Print"],
Cell[184391, 5138, 252, 4, 23, "Print"],
Cell[184646, 5144, 252, 4, 23, "Print"],
Cell[184901, 5150, 252, 4, 23, "Print"],
Cell[185156, 5156, 252, 4, 23, "Print"],
Cell[185411, 5162, 252, 4, 23, "Print"],
Cell[185666, 5168, 252, 4, 23, "Print"],
Cell[185921, 5174, 252, 4, 23, "Print"],
Cell[186176, 5180, 252, 4, 23, "Print"],
Cell[186431, 5186, 252, 4, 23, "Print"],
Cell[186686, 5192, 252, 4, 23, "Print"],
Cell[186941, 5198, 252, 4, 23, "Print"],
Cell[187196, 5204, 252, 4, 23, "Print"],
Cell[187451, 5210, 252, 4, 23, "Print"],
Cell[187706, 5216, 252, 4, 23, "Print"],
Cell[187961, 5222, 252, 4, 23, "Print"],
Cell[188216, 5228, 252, 4, 23, "Print"],
Cell[188471, 5234, 252, 4, 23, "Print"],
Cell[188726, 5240, 252, 4, 23, "Print"],
Cell[188981, 5246, 252, 4, 23, "Print"],
Cell[189236, 5252, 252, 4, 23, "Print"],
Cell[189491, 5258, 252, 4, 23, "Print"],
Cell[189746, 5264, 252, 4, 23, "Print"],
Cell[190001, 5270, 252, 4, 23, "Print"],
Cell[190256, 5276, 252, 4, 23, "Print"],
Cell[190511, 5282, 252, 4, 23, "Print"],
Cell[190766, 5288, 252, 4, 23, "Print"],
Cell[191021, 5294, 252, 4, 23, "Print"],
Cell[191276, 5300, 161, 3, 23, "Print"],
Cell[191440, 5305, 161, 3, 23, "Print"],
Cell[191604, 5310, 161, 3, 23, "Print"],
Cell[191768, 5315, 161, 3, 23, "Print"],
Cell[191932, 5320, 161, 3, 23, "Print"],
Cell[192096, 5325, 161, 3, 23, "Print"],
Cell[192260, 5330, 161, 3, 23, "Print"],
Cell[192424, 5335, 161, 3, 23, "Print"],
Cell[192588, 5340, 161, 3, 23, "Print"],
Cell[192752, 5345, 163, 3, 23, "Print"],
Cell[192918, 5350, 163, 3, 23, "Print"],
Cell[193084, 5355, 163, 3, 23, "Print"],
Cell[193250, 5360, 163, 3, 23, "Print"],
Cell[193416, 5365, 163, 3, 23, "Print"],
Cell[193582, 5370, 163, 3, 23, "Print"],
Cell[193748, 5375, 163, 3, 23, "Print"],
Cell[193914, 5380, 163, 3, 23, "Print"],
Cell[194080, 5385, 163, 3, 23, "Print"],
Cell[194246, 5390, 163, 3, 23, "Print"],
Cell[194412, 5395, 163, 3, 23, "Print"],
Cell[194578, 5400, 163, 3, 23, "Print"],
Cell[194744, 5405, 163, 3, 23, "Print"],
Cell[194910, 5410, 163, 3, 23, "Print"],
Cell[195076, 5415, 163, 3, 23, "Print"],
Cell[195242, 5420, 163, 3, 23, "Print"],
Cell[195408, 5425, 163, 3, 23, "Print"],
Cell[195574, 5430, 163, 3, 23, "Print"],
Cell[195740, 5435, 163, 3, 23, "Print"],
Cell[195906, 5440, 163, 3, 23, "Print"],
Cell[196072, 5445, 163, 3, 23, "Print"],
Cell[196238, 5450, 163, 3, 23, "Print"],
Cell[196404, 5455, 163, 3, 23, "Print"],
Cell[196570, 5460, 163, 3, 23, "Print"],
Cell[196736, 5465, 163, 3, 23, "Print"],
Cell[196902, 5470, 163, 3, 23, "Print"],
Cell[197068, 5475, 163, 3, 23, "Print"],
Cell[197234, 5480, 165, 3, 23, "Print"],
Cell[197402, 5485, 165, 3, 23, "Print"],
Cell[197570, 5490, 165, 3, 23, "Print"],
Cell[197738, 5495, 165, 3, 23, "Print"],
Cell[197906, 5500, 165, 3, 23, "Print"],
Cell[198074, 5505, 165, 3, 23, "Print"],
Cell[198242, 5510, 165, 3, 23, "Print"],
Cell[198410, 5515, 165, 3, 23, "Print"],
Cell[198578, 5520, 165, 3, 23, "Print"],
Cell[198746, 5525, 165, 3, 23, "Print"],
Cell[198914, 5530, 165, 3, 23, "Print"],
Cell[199082, 5535, 165, 3, 23, "Print"],
Cell[199250, 5540, 165, 3, 23, "Print"],
Cell[199418, 5545, 165, 3, 23, "Print"],
Cell[199586, 5550, 165, 3, 23, "Print"],
Cell[199754, 5555, 165, 3, 23, "Print"],
Cell[199922, 5560, 165, 3, 23, "Print"],
Cell[200090, 5565, 165, 3, 23, "Print"],
Cell[200258, 5570, 165, 3, 23, "Print"],
Cell[200426, 5575, 165, 3, 23, "Print"],
Cell[200594, 5580, 165, 3, 23, "Print"],
Cell[200762, 5585, 165, 3, 23, "Print"],
Cell[200930, 5590, 165, 3, 23, "Print"],
Cell[201098, 5595, 165, 3, 23, "Print"],
Cell[201266, 5600, 165, 3, 23, "Print"],
Cell[201434, 5605, 165, 3, 23, "Print"],
Cell[201602, 5610, 165, 3, 23, "Print"],
Cell[201770, 5615, 165, 3, 23, "Print"],
Cell[201938, 5620, 165, 3, 23, "Print"],
Cell[202106, 5625, 165, 3, 23, "Print"],
Cell[202274, 5630, 165, 3, 23, "Print"],
Cell[202442, 5635, 165, 3, 23, "Print"],
Cell[202610, 5640, 165, 3, 23, "Print"],
Cell[202778, 5645, 1051, 15, 180, "Output"]
}, Open  ]],
Cell[203844, 5663, 68, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[203937, 5668, 545, 9, 207, "Input"],
Cell[204485, 5679, 603, 9, 89, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

